commit 42e45455446e8f3c0489ba66294a4131f9967e8e
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 15 10:51:42 2024 +0100

    Updates for release

commit fc0a6e0a16f72445a4df51ed9f9b8288920faf05
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 14 12:52:46 2024 +0100

    I18n: Update translation ru (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b1b6564a6eb1716bb39083478b586664af65b805
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 14 00:53:26 2024 +0100

    I18n: Update translation ru (92%).
    
    276 translated messages, 23 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 03bb8c965e2f6dc89bc481fdc8880e619982ac7f
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 14 00:53:26 2024 +0100

    I18n: Update translation ja (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1683291505cdc0c0f9d288153eedc7ea25182ac9
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 14 00:53:26 2024 +0100

    I18n: Update translation bg (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 47d28982535581011c4e2b6a3a1eccd469575bd5
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 13 12:52:48 2024 +0100

    I18n: Update translation pl (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d76bc4aec664c8b6b3336732657ac5302cc4fe38
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 13 00:52:55 2024 +0100

    I18n: Update translation nl (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2d437a6b9c8977392dd6f23b9b4387a7cf571189
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 13 00:52:54 2024 +0100

    I18n: Update translation lt (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7e16d1c5f1cba1186f00281c388657868226329c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:22 2024 +0100

    I18n: Update translation zh_TW (84%).
    
    253 translated messages, 46 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 14995f8bf9fa8f7b7b61d12a3daadc294dea7070
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:21 2024 +0100

    I18n: Update translation zh_HK (76%).
    
    230 translated messages, 69 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 67492dd1a4f885169e6a76536129972b05679c11
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:21 2024 +0100

    I18n: Update translation zh_CN (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5efc56d2818e34d2f88fbf275d9de2cb01b553d5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:21 2024 +0100

    I18n: Update translation uk (91%).
    
    275 translated messages, 24 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bb61549ff0dd7eaf718f49f09b0886cf94edf2a5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:21 2024 +0100

    I18n: Update translation ug (54%).
    
    163 translated messages, 136 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9a7802a76c848f60cbe30252e04c09f4ec2d82cc
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:21 2024 +0100

    I18n: Update translation th (79%).
    
    237 translated messages, 62 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bb7a2be33c0cb0e99d1df73497fe4fe0f547de20
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:21 2024 +0100

    I18n: Update translation sv (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 10d2bf236d0f8a7902da70efa098298b3120f824
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:21 2024 +0100

    I18n: Update translation sr (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c761af5fa79e4634b527a3c47cc9cd7e59265a65
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:21 2024 +0100

    I18n: Update translation sq (99%).
    
    298 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 188d00524361af10846b7e3403f0840fb56ba7ef
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:20 2024 +0100

    I18n: Update translation sl (84%).
    
    254 translated messages, 45 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 68c04690b41ba71403a13e88e5728795149229a0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:20 2024 +0100

    I18n: Update translation sk (78%).
    
    234 translated messages, 65 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e404b7d5eb4be45a32faae78d38c89277cf8130b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:20 2024 +0100

    I18n: Update translation ru (90%).
    
    271 translated messages, 28 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 564da4a7d3a312980555071053ae55a245b386c6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:20 2024 +0100

    I18n: Update translation ro (94%).
    
    283 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2168523f4d3370cd78b372e28ef8ee78710ad9a4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:20 2024 +0100

    I18n: Update translation pt_BR (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8c27a64a142de9ef4b2c98c9edc7c390ad3be9fa
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:20 2024 +0100

    I18n: Update translation pt (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b28e569ca395e3465a347ad60ebb53eab73c19de
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:20 2024 +0100

    I18n: Update translation pl (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c1ec5d32ceabb1e5a24c307c90b576a9369f0e29
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:20 2024 +0100

    I18n: Update translation oc (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f55d5b6c2ae6d379b422327df8f6d118a2c8d5ca
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:20 2024 +0100

    I18n: Update translation nn (77%).
    
    233 translated messages, 66 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8d4ca47ffe883da2ae383375055b85f418eda961
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:19 2024 +0100

    I18n: Update translation nl (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f3ec949048223158e11b41f158d3a2fb29e1d191
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:19 2024 +0100

    I18n: Update translation nb (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a4bdae7c3cfa552799a102b97edd1d5462500adc
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:19 2024 +0100

    I18n: Update translation ms (79%).
    
    239 translated messages, 60 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 581f847c3c62fb48a278df21bd45997561f0a1a3
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:19 2024 +0100

    I18n: Update translation lt (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1aba3a3a9ce5a7e390f4f969e6dd7538ef7774eb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:19 2024 +0100

    I18n: Update translation ko (84%).
    
    254 translated messages, 45 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0ba7f968416d2db09bb8170080612b9149b66be5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:19 2024 +0100

    I18n: Update translation kk (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 39cc115758fc4a1ad15a036d3d1bba713de0ae54
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:19 2024 +0100

    I18n: Update translation ka (77%).
    
    231 translated messages, 68 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3f791d3653bc7b0203f79109ec1f7112d76b4729
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:18 2024 +0100

    I18n: Update translation ja (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 05301af90280efc515354dd211fb7105a4c80939
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:18 2024 +0100

    I18n: Update translation it (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 309e9827e62dd5a4f9116b8d39e499be2bdf4551
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:18 2024 +0100

    I18n: Update translation is (82%).
    
    248 translated messages, 51 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 435cb48df77dbf6093bd26b49387f410a1db3a4d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:18 2024 +0100

    I18n: Update translation ie (83%).
    
    249 translated messages, 50 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5a4a99a31a1b8c5f474f44a53d8d0607fb751499
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:18 2024 +0100

    I18n: Update translation id (79%).
    
    239 translated messages, 60 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 930ba2822043fc56aa5c48f30264fa9df6efccc6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:18 2024 +0100

    I18n: Update translation hye (78%).
    
    234 translated messages, 65 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 45a98366a7b2b26b06d4916e818b8bdda5af6ab2
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:18 2024 +0100

    I18n: Update translation hy_AM (78%).
    
    234 translated messages, 65 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5f9d81f8f02b0994953da1bbc9e06722c26fb815
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:18 2024 +0100

    I18n: Update translation hu (84%).
    
    254 translated messages, 45 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0369e8daa17b38a5c42aca814bbd2ebd42c880e6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:18 2024 +0100

    I18n: Update translation hr (79%).
    
    238 translated messages, 61 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8347533873c52fd71892a73a8d2fc76840b5df44
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:17 2024 +0100

    I18n: Update translation he (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 40d81830bdc4a1dc3f0c5994373dba204ab99769
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:17 2024 +0100

    I18n: Update translation gl (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ad059463725fef9b949d62e21706de50d81c806c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:17 2024 +0100

    I18n: Update translation fr (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cd0753a8e0c1208c8836b5882c7fa1a64e659153
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:17 2024 +0100

    I18n: Update translation fi (88%).
    
    266 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ce57a50aa13b1c3e83b8427c36b0ac48fafeedcf
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:17 2024 +0100

    I18n: Update translation fa_IR (80%).
    
    241 translated messages, 58 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 770f22cd8888da9bf2706b63b549aabef1c2517b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:17 2024 +0100

    I18n: Update translation eu (82%).
    
    246 translated messages, 53 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4347c1c0c62ce81231f339cc4a44adcf63c942ac
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:17 2024 +0100

    I18n: Update translation et (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cc10dbdc3042c5afbd443d17279ddb933bc8d076
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:17 2024 +0100

    I18n: Update translation es (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d991a0ce503e5c7741b97b371e1faf49d2169598
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:17 2024 +0100

    I18n: Update translation en_GB (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0e87728d97331a8b90632f2b0b931717f14b0154
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:16 2024 +0100

    I18n: Update translation en_CA (78%).
    
    234 translated messages, 65 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9c70f7b0d83d582280c1c95a0618357fbab23c84
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:16 2024 +0100

    I18n: Update translation en_AU (77%).
    
    233 translated messages, 66 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2fb859b63f96441fecab4407fbbe78822f154e4f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:16 2024 +0100

    I18n: Update translation el (89%).
    
    268 translated messages, 31 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2920f95a7462a2925659d4d10c5fe46e9cae004c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:16 2024 +0100

    I18n: Update translation de (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e2c3579239c74a425dc3163948b06c2c08d31af1
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:16 2024 +0100

    I18n: Update translation da (83%).
    
    249 translated messages, 50 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f96e9038621b8fe6f7fe113af30a6796b08582d4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:16 2024 +0100

    I18n: Update translation cs (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8a3149a69fbc3745e906101c08e2eda50953c524
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:16 2024 +0100

    I18n: Update translation ca (83%).
    
    249 translated messages, 50 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2df21810905578fee8d0a4ea2b82c3e345623aff
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:15 2024 +0100

    I18n: Update translation bg (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 366996fa57e44ea2192e0a76feb197e387a12326
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:15 2024 +0100

    I18n: Update translation be (78%).
    
    236 translated messages, 63 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1ae55907118746637d570bf3a1cfe68df2e9b68a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:15 2024 +0100

    I18n: Update translation ast (84%).
    
    254 translated messages, 45 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 665115712e9d38ec05bc047ef6f813b03606b5c0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:15 2024 +0100

    I18n: Update translation ar (79%).
    
    237 translated messages, 62 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2eda5f45dc3ddd0a1415ad21a2088f70e5a0f563
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:15 2024 +0100

    I18n: Update translation am (67%).
    
    201 translated messages, 98 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4ee099ec272ccfc4667d14562db15115009da104
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Dec 11 13:14:51 2024 -0800

    Fix incorrect format passed to gtk_selection_data_set()
    
    Sometimes I apparently think that the format is in bytes, when it's
    actually in bits.  The format needs to be a multiple of 8.  Setting it
    to 1 will (sometimes) cause a gtk-warning where it asserts that it's at
    least 8 & is a multiple of 8.
    
    Closes #357.

commit b39b6e0c397966b9aceb5b9f99ab18aec415f944
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Dec 11 02:05:55 2024 -0800

    Update POTFILES.in
    
    There were a couple files missing, and a bunch that are no longer needed
    there.
    
    Closes #356.

commit 8bdd17d3fc6b607b4eeb3cd6db5f074421719005
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 10 12:54:01 2024 +0100

    I18n: Update translation ro (99%).
    
    278 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b6b5be20f0117130481930eed14cba0f6641ab82
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 8 01:02:13 2024 +0100

    I18n: Update translation he (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d627b40c2d974829ce4a0eee140d85ebde54da05
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 5 12:53:16 2024 +0100

    I18n: Update translation zh_CN (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bf46b2bf42ba1733561922474595b6a1b3272de9
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Nov 29 23:35:15 2024 +0100

    Updated backgrounds/README.md for Xfce-4.20

commit 86b6d00869c0cb2724e6c2c7999560c5f37d5499
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Nov 29 16:10:24 2024 +0100

    Add license and author metadata to new Xfce-4.20 wallpapers

commit 83838b1ffdddb129a5b0c2661cb89a1c4799ff8b
Author: Farhang Bakhshi <farhang.bakhshi@gmail.com>
Date:   Fri Nov 29 16:02:49 2024 +0100

    New wallpaper for Xfce-4.20

commit a795f63fb247103010990a35e5cf9d4308101a33
Author: Rose Pierce <rowie324@posteo.net>
Date:   Fri Nov 29 16:00:52 2024 +0100

    New wallpaper for Xfce-4.20

commit 0cb2c6989bb77e1e7cc3a9f7077615d443bc4a92
Author: Denys DEKUVE <okdenysok@gmail.com>
Date:   Fri Nov 29 15:58:42 2024 +0100

    New wallpaper for Xfce-4.20

commit d3fd204879957103658c23dd33dd1fe663a14c5d
Author: kaz sb <kzsb@mailfence.com>
Date:   Fri Nov 29 15:53:52 2024 +0100

    New default wallpaper for Xfce-4.20

commit 7f03dc9a2e7934ccb9e770ab2736810c168bafa5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 3 00:54:54 2024 +0100

    I18n: Update translation fi (93%).
    
    261 translated messages, 18 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f7a5ede70e10c041c149970d39b158a0b9ace246
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 2 12:56:00 2024 +0100

    I18n: Update translation pl (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cdfa753d73f217d912b85004dfed307a6187f791
Author: Błażej Szczygieł <mumei6102@gmail.com>
Date:   Sun Dec 1 13:40:17 2024 +0100

    xfdesktop-file-utils: Unset custom window cursor
    
    Fixes #175

commit ed27e475b39928b2f0ed0c3da3a75b0d73aa8de2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 2 00:54:59 2024 +0100

    I18n: Update translation pt_BR (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dc5fcd5778c8d51871a80154502f5843d9f7bb43
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sat Nov 30 22:09:27 2024 -0800

    Back to development

commit 83e3388542c337258dadc27de095cd3f424a074f
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sat Nov 30 22:04:31 2024 -0800

    Updates for release

commit 7fa2918c69ffae46a73507b015ac76a74d1994dc
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 28 12:53:17 2024 +0100

    I18n: Update translation pt_BR (96%).
    
    269 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4a424148cc77f5ca4ca5dc7fd25167c484ca5415
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 28 00:54:55 2024 +0100

    I18n: Update translation pt_BR (93%).
    
    260 translated messages, 19 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7504ee9e6eff60ca6a0a0d09d5edceb27e70594a
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Tue Nov 26 15:52:00 2024 -0500

    Replace color1 and color2 with rgba1 and rgba2 in README.xfconf

commit ee9581bca33d91d1c92aa16871b5f4ed008abb6c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 26 00:54:05 2024 +0100

    I18n: Update translation oc (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f82d8bc749e87589e89f39cb56a63f802d70a60f
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sun Nov 24 01:30:08 2024 -0800

    Add more instructions to GitLab issue template

commit ebc3549db41167aaeace780405373dc35242988d
Author: konsolebox <konsolebox@gmail.com>
Date:   Sat Nov 23 04:26:15 2024 +0000

    Add existing workspaces after monitor gets added
    
    Also make sure group_workspace_added only adds unique entries
    
    Fixes #348

commit 648a771e5b736ead8a498d04459763b81e2c0b51
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 21 00:54:29 2024 +0100

    I18n: Update translation pl (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1c53f7e7ce0cbebe8ca27b6dec030905bd5d476e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 20 12:09:03 2024 +0100

    I18n: Update po/LINGUAS list

commit a9360068548d4dd2e8cfdc0cfc0a82e536a99a3d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 20 12:09:03 2024 +0100

    I18n: Update translation pl (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d263c3b494e4b24ec91b67a9621b3a968f2d811b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:22:36 2024 +0100

    I18n: Update po/LINGUAS list

commit 6c2f19c8a78ab91a9f6f8d0b270a8c4cc117ab27
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:22:35 2024 +0100

    I18n: Update translation ne (40%).
    
    113 translated messages, 166 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 725229c855d5b6e6ca66010dbe8674670f27996a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 17 12:55:50 2024 +0100

    I18n: Update translation es (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8443b5b444f55240811eb915990995c3b93f823c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 14 00:56:34 2024 +0100

    I18n: Update translation nb (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4f9b3162331447751bd7086b6073b0d28a70dbd6
Author: konsolebox <konsolebox@gmail.com>
Date:   Tue Nov 12 09:05:47 2024 +0000

    Stop timer when finalizing backdrop cycler

commit e8f296c00eaa5db268db499cf22215c88ef87b85
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 12 00:56:24 2024 +0100

    I18n: Update translation pl (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d7887e65aa878aaad110c2f0e4f93e5c1bf015b1
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 10 00:54:26 2024 +0100

    I18n: Update translation ru (95%).
    
    266 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a1477adfc02e3f5e2f3b83b966c525f6f88cf330
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Fri Nov 8 21:30:49 2024 -0500

    Fix GFileInputStream leaks in file_input_stream_ready_cb

commit 3ad078d9da3d33a000939621c4fc644c44af54ec
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 9 00:55:24 2024 +0100

    I18n: Update translation ru (93%).
    
    260 translated messages, 19 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 637e8ecead7a5bc1084bf504ea04f235ca811ee0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 7 00:52:44 2024 +0100

    I18n: Update translation cs (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 238855f450e50bf4d0d5756821bfd9404e872bcf
Author: konsolebox <konsolebox@gmail.com>
Date:   Tue Nov 5 02:20:04 2024 +0000

    Assign correct initial image to backdrop cycler
    
    Fixes #341

commit 916a6d42f8e80ce090e8ad3e589134c81c142390
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 4 12:57:00 2024 +0100

    I18n: Update translation kk (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1d694ad3bc0de9ff0ffff4816392c85bce70233d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 4 00:59:59 2024 +0100

    I18n: Update translation cs (93%).
    
    260 translated messages, 19 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 40678f37dfc5bd5d8b1582b10c5d9064803cfb53
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 3 12:55:48 2024 +0100

    I18n: Update translation kk (94%).
    
    263 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 31acfa368c3669508924d124c27cd5fa07bf7053
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sat Nov 2 23:18:29 2024 -0700

    Fix build with just file icons disable or just desktop icons disabled
    
    Closes #318

commit 01c4cee632d2f8a375d1cdea2a33ef527886a791
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 12:57:33 2024 +0100

    I18n: Update translation gl (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2c3f0c2cf9017ce48471f12ac3c9affa01ac0712
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Nov 1 11:25:33 2024 -0700

    Back to development

commit 9fcf658bba519f18334c48588483ceee4611d40c
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Nov 1 11:19:23 2024 -0700

    Updates for release

commit fa6eb8f3b9a541e9ea6409b1d0a305a9ce4b3ada
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 28 12:54:26 2024 +0100

    I18n: Update translation gl (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit be1349f607a445d3e31f3c1a19ab97a4e9b9bdf4
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 27 00:54:08 2024 +0200

    I18n: Update translation gl (87%).
    
    244 translated messages, 35 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a23637c9413f38883ae4e1db813350334e128733
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 26 12:53:57 2024 +0200

    I18n: Update translation gl (87%).
    
    244 translated messages, 35 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d640ea6da261bb47f9476b1c19dae40359d20d53
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Oct 24 02:49:14 2024 -0700

    Add a few environment settings to gitlab issue template

commit 6172de525bdc8fb645dec7593c1a9a8cfa7eab83
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Wed Oct 23 20:29:29 2024 -0400

    Fix leak when dragging icons

commit ed6f8f372f264235468b70ab34547fc166fe5592
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed Oct 23 15:13:48 2024 +0200

    bump copyright

commit 3fbe6b195306afc45595e4af14f446bbf07a3332
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 23 00:55:23 2024 +0200

    I18n: Update translation fr (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 149b0628e10802b3e5ba11287ffbdfb6d6c9d363
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Oct 22 13:37:50 2024 -0700

    Bump libxfce4windowing requirement to 4.19.8

commit eaccb032c9ef8240dd0def66ce90cee193288418
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 22 00:55:07 2024 +0200

    I18n: Update translation en_GB (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fc9ba26a5025dd6e57c874a6fc26664a971919ef
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 19 00:53:41 2024 +0200

    I18n: Update translation uk (96%).
    
    270 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 44c4970d02d9309c1de09e82fb266ddbd2a15750
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 19 00:53:41 2024 +0200

    I18n: Update translation sv (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 255cdcab741dd82e1377c2f889667be843d06936
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Oct 18 14:46:38 2024 -0700

    Ignore the result of g_volume_can_mount()
    
    For some reason it reports FALSE all the time, even when volumes are
    indeed mountable.  Thunar appears to ignore this as well.
    
    Closes #343

commit 1a6b50857fa6538de573f2239613dbc6e4775855
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Oct 18 14:25:46 2024 -0700

    Add GMount instances to the hash table always
    
    If a mount already has a volume, then we weren't adding the mount to the
    hash table, and then when the mount goes away, we wouldn't be able to
    unset the mount from the volume icon.
    
    Partially addresses #343

commit 3a1f396770c825e9a1f20822609d42890df2985c
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Oct 18 00:36:54 2024 -0700

    Bump xfconf requirement and stop using xfconf_g_property_bind_gdkrgba()
    
    The version bump also ensures we don't crash in the settings migration
    code when the xfce4-desktop channel has no backdrop settings, as prior
    versions of libxfconf have a bug where xfconf_channel_get_properties()
    can return NULL in some circumstances.
    
    Closes #340

commit 2a2e27612baddf8a57bcf77965779cb43080f409
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Thu Oct 17 23:24:16 2024 -0400

    Fix GArray leak in xfdesktop_keyboard_shortcut_settings_init

commit 3f90a87ea7b26361b79cb89dccaa9bde6b0a753e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 18 00:55:02 2024 +0200

    I18n: Update translation sr (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 88d16f67c4dfd87598cd62675d26e2d39e608113
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Oct 17 13:19:05 2024 -0700

    Add issue template

commit 3346caa147a819b7a84823c22b3d1024202c122f
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Thu Oct 17 15:01:36 2024 -0400

    Fix string leak in cb_image_selection_changed

commit e7f0e51775de3392ee5dfd9b549ccc00936e5199
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Thu Oct 17 13:19:22 2024 -0400

    Fix string leak in update_icon_view_model

commit 135ed70f4b037047bb2132d5a2f60cebcabdf3f3
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Thu Oct 17 12:52:35 2024 -0400

    Fix GFile leak in backdrop cycler

commit 56ddbe79e30b080f0ecfaeaa70fd7bc7f9befd8a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 17 12:54:31 2024 +0200

    I18n: Update translation et (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c235625dd7af9a451026056e3ab56e7ea3a365b1
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Oct 16 22:52:01 2024 -0700

    Reset backdrop cycler timer if user manually changes the image
    
    Closes #39

commit 86d231934562d1e46db552f7751823201567b14a
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Oct 16 22:34:31 2024 -0700

    Add all background dirs to the settings chooser button shortcuts
    
    This adds all directories found that match
    $XDG_DATA_DIRS/backgrounds/xfce/ or $XDG_DATA_DIRS/backgrounds/, if they
    have image files in them.  It also adds the directory that holds
    DEFAULT_BACKDROP, if it's not in one of those found directories.
    
    This isn't perfect, as GtkFileChooserButton doesn't detect when there
    are multiple shortcuts with the same last directory component, and try
    to disambiguate somehow.  But I think that's probably ok, people can
    just check them out and not necessarily care where they are.
    
    Closes #303

commit 2ee2d1cfd24b1a3cfef0c628a9798fafa16b2f4d
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Wed Oct 16 16:31:57 2024 -0400

    Fix GFileInfo leak in xfdesktop_special_file_icon_new

commit 691ee609bf04e664ad98d2ea8a92e1283811cf8a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 17 00:58:17 2024 +0200

    I18n: Update translation pt (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bc15e84f79134976dfe346aa5eae035bb8f75cfb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 17 00:58:17 2024 +0200

    I18n: Update translation oc (97%).
    
    272 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 472ead3b0eda75cb3373aab503f65c03c0ef9378
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 17 00:58:17 2024 +0200

    I18n: Update translation nl (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 69326995a57a780e44dea43bf0384a9e70f3c0da
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 17 00:58:17 2024 +0200

    I18n: Update translation ja (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ca087d3e6e17773b0cca5262feef7ca36b95a84b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 17 00:58:17 2024 +0200

    I18n: Update translation it (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6865b697436b6ddb01462a6faf57f2b570104508
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 17 00:58:17 2024 +0200

    I18n: Update translation de (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d8b1b26e8d3dc08d635480cb9148abd0dfe108ab
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Oct 16 12:33:00 2024 -0700

    Clean up PARAM_FLAGS in icon view
    
    I don't like having these #defines that hide what's happening; there's
    really no big deal to duplicating the param flags every time, especially
    since the introduction of G_PARAM_STATIC_STRINGS, which encompasses
    three others.

commit facc96249567eac4e0ea09cec29c27dfc426833d
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Oct 16 12:23:54 2024 -0700

    Clean up cell renderer init & management in the icon view
    
    At some point, I think, the cell renderers could actually be NULL, but
    at this point they are initialized once on construction, and never freed
    during the life of the icon view.
    
    If we move the initialization into the instance init method, then
    they'll be ready for any property setters that can get called during
    construction, and we can remove all the NULL checks from the code.

commit 8bf82aac67374b7bf7b66e0335bc2b3306fee83e
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Wed Oct 16 15:12:40 2024 -0400

    Fix leaks in xfdesktop_icon_view_constructed

commit e61e272436505a3fa2258a229b139329b619c343
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 12:56:40 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8d92f3fe032e80a48b657148a3fc09f432bae76d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 12:56:40 2024 +0200

    I18n: Update translation sq (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 93cee28112017f0916015e66b32252288b2a76f9
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 12:56:39 2024 +0200

    I18n: Update translation pl (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 287191edff8db08a5fce433eeb128d329f2e4b2c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 12:56:39 2024 +0200

    I18n: Update translation lt (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0094518cfbd4b544b90f81f3baf580450f1ec3de
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 12:56:39 2024 +0200

    I18n: Update translation bg (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3905295b05533f19c5052c0618287e674a0de8dc
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Oct 16 01:09:43 2024 -0700

    Remove unused version.sh script

commit dc89407235bf9cf51399630ad6533607ca112125
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Oct 16 01:08:29 2024 -0700

    Back to development

commit 30076e335ce4163bae86e2c4fc7a47126dfed6e4
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Oct 16 01:05:27 2024 -0700

    Updates for release

commit dce0bbfd81955c79c429263f0cd82ebca490702d
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Oct 15 21:44:07 2024 -0700

    Rework how icon pointer "hit detection" works
    
    Previously, the code considered the pointer to be over an icon if it was
    anywhere inside a slot rect that had an item placed in it.  This ends up
    being kind weird, where you can grab onto empty space near the icon, and
    it thinks you're grabbing onto the icon itself.  This also ends up
    making it very difficult to start a rubberband selection in the middle
    of a crowded grid, since there's only a few pixels of spacing between
    slots.
    
    Instead, now we use a cairo_region_t that contains the extents for the
    icon pixbuf and icon label (as well as the little smidgen of space
    between the pixbuf and label), and pointer tests will now use that
    region instead of the entire slot rectangle.
    
    There is still one thing that uses the slot rect instead: determining if
    a location is a valid drop site during DnD.  In this case I think it is
    valuable to have the larger "hit zone", and I don't really see downsides
    to this.
    
    There's still some oddness: for some (all?) pixbufs the extents are a
    couple pixels off on the top, left, and right.  Possibly because my
    extents calculation doesn't actually render the pixbuf, so it doesn't
    know exactly how large it is, and only guesses based on the requested
    icon size.  But that will be something to fix another day.

commit 966b287c3febb2144368badd961c92634b964734
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Oct 15 21:24:39 2024 -0700

    Fix g-critical warning when starting a drag *just* outside the icon area

commit 137cc5447c8458ce338af8b77b2490fe39e2d040
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Oct 15 20:41:54 2024 -0700

    Tell GtkTooltip the region the tooltip is for
    
    This fixes an issue where once a tooltip is display, dragging the
    pointer to another icon will change the tooltip to be about that icon,
    but won't move it over to that icon.
    
    Closes #338

commit 8dfa78f8b912968173482f4c3d34fd95b98d98e9
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 01:05:52 2024 +0200

    I18n: Update translation sv (100%).
    
    278 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 21232010ae12b2d783413974436ae2d4adc464ec
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 01:05:52 2024 +0200

    I18n: Update translation pt (100%).
    
    278 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 10415c22b57f45ca668d17ee9ecf8eff4b3e6297
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 01:05:52 2024 +0200

    I18n: Update translation lt (100%).
    
    278 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 468a72745d4a109d031ebc499a883e5222838c89
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 01:05:51 2024 +0200

    I18n: Update translation et (100%).
    
    278 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9500902a72901b2932547f2e59f42e352ec30d77
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 01:05:51 2024 +0200

    I18n: Update translation en_GB (100%).
    
    278 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4d7d82b4bee643a275934051e553118fb057511d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 01:05:51 2024 +0200

    I18n: Update translation el (94%).
    
    263 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4617f932b3b4dad785e34dd097580a2e1013c295
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 01:05:51 2024 +0200

    I18n: Update translation bg (100%).
    
    278 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bf9a52fc79966dbd7bfdb9bab2baf0159ca9d5b6
Author: Manuel Grießmayr <abspack@posteo.de>
Date:   Tue Oct 15 19:42:45 2024 +0000

    Add option to sort folders before files (Issue #332)

commit 2b61ca685b90f74222b5e06f5292d17681b8c26d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:46 2024 +0200

    I18n: Update translation zh_TW (89%).
    
    248 translated messages, 30 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 69adf76d53dc9fccb2c8965f70a294829e80189c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:46 2024 +0200

    I18n: Update translation zh_HK (80%).
    
    225 translated messages, 53 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b511b58a5fb2b33d98b25c5d465149d187ee0dd5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:46 2024 +0200

    I18n: Update translation zh_CN (97%).
    
    272 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c97d76e661271da7c6c3882c5d4d4a5f9ecc8900
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:46 2024 +0200

    I18n: Update translation uz (51%).
    
    144 translated messages, 134 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5b4e829be340cfc6d33da6b28da0824983a44d13
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:46 2024 +0200

    I18n: Update translation uk (93%).
    
    260 translated messages, 18 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit db1c71539591a6e11697fbf3dec4155314e3de5c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:46 2024 +0200

    I18n: Update translation ug (57%).
    
    160 translated messages, 118 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b29cbb50653959f1110a8a8385fb3d168f4f99a5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:46 2024 +0200

    I18n: Update translation th (83%).
    
    232 translated messages, 46 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fe942e37f721cfb661fd043c3abdf75836367191
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:46 2024 +0200

    I18n: Update translation sv (95%).
    
    266 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit af534467f4411c24f201612c0cf5f431726014e4
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:46 2024 +0200

    I18n: Update translation sr (97%).
    
    272 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 148caf52868717b562da56728523ff233fd9d59c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:45 2024 +0200

    I18n: Update translation sq (100%).
    
    278 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 303badb9e4fb31c9d7bc7ccfb04a77352fb6e294
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:45 2024 +0200

    I18n: Update translation sl (89%).
    
    249 translated messages, 29 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1c673b44e6b8865e3b5296e5d3e7a6df477b660c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:45 2024 +0200

    I18n: Update translation sk (82%).
    
    229 translated messages, 49 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 129959a9657cdd1a15f5e176aa97d41bc1f52a2b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:45 2024 +0200

    I18n: Update translation ru (88%).
    
    245 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b9702a3c6e0dbe9895a5078e32e25fab54692a6f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:45 2024 +0200

    I18n: Update translation ro (79%).
    
    220 translated messages, 58 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1b6a25146917a007d223e6e726f01f63655dd5f0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:45 2024 +0200

    I18n: Update translation pt_BR (90%).
    
    251 translated messages, 27 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 43ec063df7a800a40f381424ea6c3da74143f688
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:45 2024 +0200

    I18n: Update translation pt (95%).
    
    266 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 615bfb9a2fe9ba80415616c574223e586ee01f8d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:45 2024 +0200

    I18n: Update translation pl (100%).
    
    278 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3b0244b627a1e77468b84686f848dd7f8e45d219
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:44 2024 +0200

    I18n: Update translation oc (93%).
    
    261 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 240207493d467aafd969ab5d13ef9bcfccbab5be
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:44 2024 +0200

    I18n: Update translation nn (82%).
    
    228 translated messages, 50 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 02c0ff99b16a2c10888885881ea8779e7cffc481
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:44 2024 +0200

    I18n: Update translation nl (100%).
    
    278 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7fa2bca4cc66671f59db395d486b32cc1c484132
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:44 2024 +0200

    I18n: Update translation nb (89%).
    
    249 translated messages, 29 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8ba61d49b694ba63654b604f834153111b6ffcd3
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:44 2024 +0200

    I18n: Update translation ms (84%).
    
    234 translated messages, 44 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ac23985b4a7a749d2711e88e41bf05c7cfda9dd5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:44 2024 +0200

    I18n: Update translation lt (97%).
    
    271 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 957df88551a8706cea1dc3a84c102feade69d728
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:44 2024 +0200

    I18n: Update translation ko (89%).
    
    249 translated messages, 29 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 125bb5a06b9a1e384e3d5203404f3ca6f4745868
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:44 2024 +0200

    I18n: Update translation kk (89%).
    
    249 translated messages, 29 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6c2865e349abc665b246e9b334429c73f38db18b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:44 2024 +0200

    I18n: Update translation ka (81%).
    
    226 translated messages, 52 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 84904f31f75dcce3225a6f9cc92aff0085f18267
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:43 2024 +0200

    I18n: Update translation ja (97%).
    
    272 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 731690714a2ba983d5e33b4bf19137297f6663fc
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:43 2024 +0200

    I18n: Update translation it (97%).
    
    272 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aeca2769d88c308050e0778d7a32bf4218b57020
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:43 2024 +0200

    I18n: Update translation is (87%).
    
    243 translated messages, 35 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b92e79488fe7dca97294ad7539413dfa5b54dc83
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:43 2024 +0200

    I18n: Update translation ie (87%).
    
    244 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e96ac97e2b40f894f29dcee3bf07d10c780b98a4
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:43 2024 +0200

    I18n: Update translation id (84%).
    
    234 translated messages, 44 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 649461fcd29ce3e101b274da390a18d43d9df205
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:43 2024 +0200

    I18n: Update translation hye (82%).
    
    229 translated messages, 49 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 266f3a31fb836c116bb801e301973a2bddd8b7aa
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:43 2024 +0200

    I18n: Update translation hy_AM (82%).
    
    229 translated messages, 49 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fb71b319185c9504a3cce8e416c150bc779d9e8a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:43 2024 +0200

    I18n: Update translation hu (89%).
    
    249 translated messages, 29 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 042032dbfeb437d710055a8e0dbd59eaa02d83fe
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:42 2024 +0200

    I18n: Update translation hr (83%).
    
    233 translated messages, 45 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2fc234a910ce5b6827731edc051571ce0ebb0590
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:42 2024 +0200

    I18n: Update translation he (90%).
    
    251 translated messages, 27 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9a3f44e20dfd4407f32c3ec2e05b0bdbdb7f5b63
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:42 2024 +0200

    I18n: Update translation gl (84%).
    
    234 translated messages, 44 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ec59094223da1d6f37c3aafec1107968fe745133
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:42 2024 +0200

    I18n: Update translation fr (95%).
    
    266 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6b44085e747fdedb113729c0d610ddcbec193850
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:42 2024 +0200

    I18n: Update translation fi (83%).
    
    231 translated messages, 47 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5d8d433b04d5938a30e5b36a609274a2a12c5b8b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:42 2024 +0200

    I18n: Update translation fa_IR (84%).
    
    236 translated messages, 42 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 71ae10197252b67293befa77574735f968fcde2f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:42 2024 +0200

    I18n: Update translation eu (86%).
    
    241 translated messages, 37 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f044049efe20f13e874eb7fe9d0bf8179da86245
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:42 2024 +0200

    I18n: Update translation et (94%).
    
    264 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c2603df8be61f91205936dadc5018293e1a23354
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:42 2024 +0200

    I18n: Update translation es (91%).
    
    255 translated messages, 23 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 35cc8004f5bb10d913e03c0782b8706c18ce3625
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:41 2024 +0200

    I18n: Update translation en_GB (95%).
    
    266 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit eb158a2e82dcb029a892b66e0fe837239948363b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:41 2024 +0200

    I18n: Update translation en_CA (83%).
    
    233 translated messages, 45 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 883b929f65a973d616abc48706be980da286c5b5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:41 2024 +0200

    I18n: Update translation en_AU (82%).
    
    228 translated messages, 50 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3e4b56fb18eb6e5359675bacadcdf5a02b82e181
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:41 2024 +0200

    I18n: Update translation el (89%).
    
    249 translated messages, 29 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 15a6c9ac5edb2917ae83267deadf0db69914b040
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:41 2024 +0200

    I18n: Update translation de (95%).
    
    266 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 56b23a6f8b66b85a13e3800928c6c826e4d9e986
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:41 2024 +0200

    I18n: Update translation da (87%).
    
    244 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5220f445478a6b488a4e02fb8a001e7f8ad5fad0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:41 2024 +0200

    I18n: Update translation cs (89%).
    
    249 translated messages, 29 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 13f2e165b240db0f31ef96563ba1d769a289ad39
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:41 2024 +0200

    I18n: Update translation ca (87%).
    
    244 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1d809354c2029eedc5bb445ad6dce5cac4dd7589
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:40 2024 +0200

    I18n: Update translation bg (95%).
    
    265 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 43438c742e0af1310947a59077596ae82ab68cfa
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:40 2024 +0200

    I18n: Update translation be@tarask (78%).
    
    217 translated messages, 61 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 377a45b87de371754035ca1f078303826854c2f7
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:40 2024 +0200

    I18n: Update translation be (83%).
    
    231 translated messages, 47 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit badd6f672479ba48423ffff2f1c850547dd157f5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:40 2024 +0200

    I18n: Update translation az (80%).
    
    223 translated messages, 55 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9c637a958c6f44b3aa67aebeb45a16fb24540f63
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:40 2024 +0200

    I18n: Update translation ast (89%).
    
    249 translated messages, 29 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a63722d2d481aaebaa8c9f2e3cd84a1fcd588860
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:40 2024 +0200

    I18n: Update translation ar (83%).
    
    232 translated messages, 46 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 838da789e17a4716fd728280f7ce75f2b1f0cdfa
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:59:40 2024 +0200

    I18n: Update translation am (70%).
    
    197 translated messages, 81 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e9476a336b9ee39ade1ff92c0a329a289a12c939
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Mon Oct 14 18:35:20 2024 -0400

    Fix leaks in xfdesktop_file_utils_next_new_file_name

commit 6bcd3a4b483200c91c4c4dab52c253e90c4f531a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:43 2024 +0200

    I18n: Update translation zh_TW (90%).
    
    249 translated messages, 27 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 119a38bb35a8de8cc561270e484cca7592816687
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:42 2024 +0200

    I18n: Update translation zh_HK (81%).
    
    226 translated messages, 50 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4dc9aa9c2c57e85d4c47e102c0107764c75fe846
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:42 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    276 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 45369065034cdd07479f0c2c24af2ca43f2d2bc2
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:42 2024 +0200

    I18n: Update translation uz (52%).
    
    145 translated messages, 131 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9cf52da45a9d673caa7b2b93ca91e0e60af0a03b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:42 2024 +0200

    I18n: Update translation uk (94%).
    
    261 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c0a62c60ea05ab8b67cc3fdd1f3989ebf5327d14
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:42 2024 +0200

    I18n: Update translation ug (58%).
    
    161 translated messages, 115 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f462d3fba56a32093a736a44a01b34d11c4066a0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:42 2024 +0200

    I18n: Update translation th (84%).
    
    233 translated messages, 43 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit beaeaba68ab1aec53dc0a0ab84b15c2dca6f413c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:42 2024 +0200

    I18n: Update translation sv (96%).
    
    267 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d6d11eca71345c272663cbbf2c534edf6be02aec
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:42 2024 +0200

    I18n: Update translation sr (100%).
    
    276 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 869716f43c669f207558771cd15b03acb013c4b6
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:41 2024 +0200

    I18n: Update translation sq (97%).
    
    268 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1e9e4773fa0dbdaede123cb3ab400292d3b86133
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:41 2024 +0200

    I18n: Update translation sl (90%).
    
    250 translated messages, 26 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7c007ff55918cc792d415d24dbb670b1aba8caa9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:41 2024 +0200

    I18n: Update translation sk (83%).
    
    230 translated messages, 46 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e5bf60f2c739aabc0172b56b2bae5649d51fad7d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:41 2024 +0200

    I18n: Update translation ru (89%).
    
    246 translated messages, 30 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b7174898b605432b57d560ae3848678f4d5f87c8
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:41 2024 +0200

    I18n: Update translation ro (80%).
    
    221 translated messages, 55 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3921c546525bed2d8ba86df4ede88055cad832d4
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:41 2024 +0200

    I18n: Update translation pt_BR (91%).
    
    252 translated messages, 24 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 08328bd549a43ca9e431a208ab03eef13547ac48
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:41 2024 +0200

    I18n: Update translation pt (96%).
    
    267 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b8d99f77cc20a9166e11cf1c64e170502368fd32
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:41 2024 +0200

    I18n: Update translation pl (100%).
    
    276 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 93ceb6f38025c38c1ad46556e2dcb7d4d85580a0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:40 2024 +0200

    I18n: Update translation oc (94%).
    
    262 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c54fc1f3fef8805ccb1ffdf05f028a04c328b9bd
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:40 2024 +0200

    I18n: Update translation nn (82%).
    
    229 translated messages, 47 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 00d99591a59c9539ee794f88435c13655b723031
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:40 2024 +0200

    I18n: Update translation nl (100%).
    
    276 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit acb047593d3e569712a036deff13102623297057
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:40 2024 +0200

    I18n: Update translation nb (90%).
    
    250 translated messages, 26 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 039a906ad2a33830f46d7966a4c4aca594f9366e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:40 2024 +0200

    I18n: Update translation ms (85%).
    
    235 translated messages, 41 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 517a6c0faf9e4d9faabb43bcbeaa0a595bcb068b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:40 2024 +0200

    I18n: Update translation lt (96%).
    
    267 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0c1f53df6feac51f2f5206f80035618462e251f1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:40 2024 +0200

    I18n: Update translation ko (90%).
    
    250 translated messages, 26 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c8b948e7e636afd33fba591e5c4a9a298a4b7906
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:40 2024 +0200

    I18n: Update translation kk (90%).
    
    250 translated messages, 26 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit be440f7e6fa49967b93b5aed0a2f1b6f4fbc9f6c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:39 2024 +0200

    I18n: Update translation ka (82%).
    
    227 translated messages, 49 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0e8a1ce56cd4cf2fa057ec4996c2a68b08c500ad
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:39 2024 +0200

    I18n: Update translation ja (100%).
    
    276 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aa91f330a375b0e81d43f3bbbc05e851856ecf1c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:39 2024 +0200

    I18n: Update translation it (100%).
    
    276 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 35bca19618c47dca83f09bd2421177ee26c1d769
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:39 2024 +0200

    I18n: Update translation is (88%).
    
    244 translated messages, 32 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 04c75658bcba0c9ade1f3a77468c37a87bfa9459
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:39 2024 +0200

    I18n: Update translation ie (88%).
    
    245 translated messages, 31 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c8c7c924bb1acee09de4ab20656e4e2854b466f9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:39 2024 +0200

    I18n: Update translation id (85%).
    
    235 translated messages, 41 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7bb1d1635069f79ade02af4d588de601e1dd9bbd
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:39 2024 +0200

    I18n: Update translation hye (83%).
    
    230 translated messages, 46 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 05a85e6dabbee4b9d8ab52e128205a1f0a6b6d31
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:38 2024 +0200

    I18n: Update translation hy_AM (83%).
    
    230 translated messages, 46 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 76ee38446cc537df9e352a098bf185d5ce06fe6a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:38 2024 +0200

    I18n: Update translation hu (90%).
    
    250 translated messages, 26 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 763298a96cd67ff75261b3f9558be101fee08244
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:38 2024 +0200

    I18n: Update translation hr (84%).
    
    234 translated messages, 42 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3b7dfd2aba6c076c25c296c0f594c40ad6099ec0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:38 2024 +0200

    I18n: Update translation he (91%).
    
    252 translated messages, 24 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 02054eb0d0b2c27d74f495c4556459b693433858
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:38 2024 +0200

    I18n: Update translation gl (85%).
    
    235 translated messages, 41 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 36db17473de5f3532a66be500f393414b1ca72b1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:38 2024 +0200

    I18n: Update translation fr (96%).
    
    267 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a9aeb1f800105507044dd1eb08534716b81465d3
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:38 2024 +0200

    I18n: Update translation fi (84%).
    
    232 translated messages, 44 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 116494ac09c21c65611b71a03e4c80550586fcee
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:38 2024 +0200

    I18n: Update translation fa_IR (85%).
    
    237 translated messages, 39 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cd47c1dfee22ac4dbf6c05cd6df9e1240b0bdd13
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:37 2024 +0200

    I18n: Update translation eu (87%).
    
    242 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2b51c15d76b94d6f85b5ea8b8b5afe6c7b3e9e9f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:37 2024 +0200

    I18n: Update translation et (96%).
    
    265 translated messages, 11 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 05312b9c69f0f2e85ead77863e8996367d2a16e5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:37 2024 +0200

    I18n: Update translation es (92%).
    
    256 translated messages, 20 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4b6a5f064c491bc7a8bf78748f9c7e9a1142e10d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:37 2024 +0200

    I18n: Update translation en_GB (96%).
    
    267 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 415252ba432b8be17521b36b36637c642a8f1ec4
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:37 2024 +0200

    I18n: Update translation en_CA (84%).
    
    234 translated messages, 42 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 184a8cc2ebee9fc071f873e0cd212370d6756029
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:37 2024 +0200

    I18n: Update translation en_AU (82%).
    
    229 translated messages, 47 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bfc3af740ca0c0111a0158fb64d2b03ed35d0760
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:36 2024 +0200

    I18n: Update translation el (90%).
    
    250 translated messages, 26 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit da5c4db5e5314c46c2aac77f89841de9ad915de7
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:36 2024 +0200

    I18n: Update translation de (96%).
    
    267 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 350de6347edf63682c8267abdfcdd95a30be8530
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:36 2024 +0200

    I18n: Update translation da (88%).
    
    245 translated messages, 31 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 58e12d494134094fd9548c61c19022c7c86d4cb9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:36 2024 +0200

    I18n: Update translation cs (90%).
    
    250 translated messages, 26 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a3802943be15b00a09169930fabfab033c09bc3b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:36 2024 +0200

    I18n: Update translation ca (88%).
    
    245 translated messages, 31 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8256d3270a7fb3b971777907c6147e30781e4804
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:36 2024 +0200

    I18n: Update translation bg (96%).
    
    266 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 489bda67fe165564ca832a06d3013a6c312bca18
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:36 2024 +0200

    I18n: Update translation be@tarask (78%).
    
    218 translated messages, 58 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8b6e5f7227834cb7ab342b991477284a048df45e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:36 2024 +0200

    I18n: Update translation be (84%).
    
    232 translated messages, 44 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6e714fd26f1cd2d2e9a40ad28e6d879462ecec30
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:35 2024 +0200

    I18n: Update translation az (81%).
    
    224 translated messages, 52 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 00b5bc56491384e90245d11220bbf0bc38763cd5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:35 2024 +0200

    I18n: Update translation ast (90%).
    
    250 translated messages, 26 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 106850192206723e5db2f3bffa878fd57b3b1e3b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:35 2024 +0200

    I18n: Update translation ar (84%).
    
    233 translated messages, 43 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cec7b6a15205c8132197951559ee38486515439d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:54:35 2024 +0200

    I18n: Update translation am (71%).
    
    198 translated messages, 78 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dde2810ad9e43ff79c25478aeb8fc60a9abe6f18
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Mon Oct 14 17:27:34 2024 -0400

    Fix string leak in xfdesktop_icon_view_show_tooltip

commit cc8861d862f8bd6dea8e25df255056e9c90ab991
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Mon Oct 14 17:09:04 2024 -0400

    Fix GIcon leak in xfdesktop_icon_view_manager_sort_icons

commit 9a16b9bed6a63c64897fe7aa1a7df488434bcbe7
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Mon Oct 14 13:27:55 2024 -0700

    Reword a couple settings option names, fix some accelerators

commit 958ec551e0a3e4df8640ca7cdd9d64298cb21385
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Mon Oct 14 12:58:15 2024 -0700

    Only clear drag/context menu timeout if a drag actually starts
    
    As a reminder, this timeout exists so that we can make it seem like the
    context menu is popping up on button press (as is customary), but still
    support dragging using shift+right-click.
    
    In motion-notify we were clearing out the timeout unconditionally, but
    sometimes people move the pointer just a *tiny* bit after
    right-clicking, even though what they intend to do is to pop up the
    context menu.  I was only able to repro this by connecting a physical
    mouse; I never saw this with a touchpad.
    
    So instead, only clear out the timeout if the pointer has moved far
    enough to start a drag.
    
    Closes #337

commit f82b14a09bc2a4ccc5ef30d0f4b289355075988f
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Mon Oct 14 05:12:28 2024 -0700

    settings: define infobar_label in glade file, not in code

commit 96ef65d22c0fcfb904305861cb904a4e611f27e6
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Mon Oct 14 04:59:20 2024 -0700

    settings: avoid flashing an empty info bar on startup

commit 3b23078fc8dda555e937a9f1946168628a6483a3
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Mon Oct 14 04:50:23 2024 -0700

    settings: enumerate image folder fully asynchronously

commit b372aa15ac9eb44d053fcfab78659ce297acd76e
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Mon Oct 14 04:21:38 2024 -0700

    settings: change icon view selection if background changes externally

commit 8539004a5f8d0245300d5b30364cf05e59aeb938
Merge: cc2cd5a0 a5f434fa
Author: Kirill Rekhov <krekhov.dev@gmail.com>
Date:   Mon Oct 14 11:05:38 2024 +0000

    Merge branch xfdesktop:master into master

commit a5f434fa38a30c9ca8e3f3678e1ec6d065695543
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:43 2024 +0200

    I18n: Update translation zh_TW (91%).
    
    252 translated messages, 22 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3bce0244640a6c405c606cf99c67c9b0597d4203
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:42 2024 +0200

    I18n: Update translation zh_HK (83%).
    
    228 translated messages, 46 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2b296b648cb7ed81229a2e3cbcbb8537ab71aedb
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:42 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    274 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cb2a757cfec884281cf077e5b681037bc10670dd
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:42 2024 +0200

    I18n: Update translation uk (96%).
    
    264 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ba6fddf5d9a46f0c57cb4ae76e4afbbafa890ad5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:42 2024 +0200

    I18n: Update translation ug (58%).
    
    160 translated messages, 114 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 05402414b8b65b3ec14817c504525e0b2d808cf3
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:42 2024 +0200

    I18n: Update translation th (85%).
    
    235 translated messages, 39 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8c988b5197624957c286934e18cfeac9663736ac
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:42 2024 +0200

    I18n: Update translation sv (99%).
    
    272 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 98b15c0d4ee62a6dcf4dbc7913791c74c5506cf2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:42 2024 +0200

    I18n: Update translation sr (99%).
    
    272 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4f12a22f03613e26c62e7f4593965ba39c7f6460
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:41 2024 +0200

    I18n: Update translation sq (100%).
    
    274 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f30b2382db4dac5a11d49e08119375b9edfc288f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:41 2024 +0200

    I18n: Update translation sl (92%).
    
    253 translated messages, 21 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d5fc81fccf469030353b95605097184b52783b18
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:41 2024 +0200

    I18n: Update translation sk (84%).
    
    232 translated messages, 42 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1266f0280cc7a1f1cbee068247a2a9caeda37c0c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:41 2024 +0200

    I18n: Update translation ru (90%).
    
    249 translated messages, 25 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 154c76b1c9482ff667c82abc522e463d2a751a73
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:41 2024 +0200

    I18n: Update translation ro (81%).
    
    223 translated messages, 51 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c98111a8a811a43f300c2d9437e445157bbf48ea
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:41 2024 +0200

    I18n: Update translation pt_BR (93%).
    
    255 translated messages, 19 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 166d5da5833655175a4f9060082081211e636395
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:41 2024 +0200

    I18n: Update translation pt (99%).
    
    272 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d18f7ee79b23bbccd00798238729a14f6a8b3d38
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:41 2024 +0200

    I18n: Update translation pl (100%).
    
    274 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 17b02f9239895ea4c2430dbd23c1f48e956d241f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:41 2024 +0200

    I18n: Update translation oc (97%).
    
    267 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c20d09595649ac1b74861f3ec9688dd36970174f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:40 2024 +0200

    I18n: Update translation nn (84%).
    
    231 translated messages, 43 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a8494aa23f7872f11d0f81cea5398535d3b875dd
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:40 2024 +0200

    I18n: Update translation nl (100%).
    
    274 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 02825e0aee63a4c8c76b304beef5fac28294fbfd
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:40 2024 +0200

    I18n: Update translation nb (92%).
    
    253 translated messages, 21 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 32503577be599d35efc9791379468af55b5756fd
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:40 2024 +0200

    I18n: Update translation ms (86%).
    
    237 translated messages, 37 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit eba4da5e7da1897d5015e81abdba7d201ec62251
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:40 2024 +0200

    I18n: Update translation lt (99%).
    
    272 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d99c1701fb15f04a1f04385d4f8b65b5090e4897
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:40 2024 +0200

    I18n: Update translation ko (92%).
    
    253 translated messages, 21 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 023caec9f27fa2e4da7458a10746ac6664f241a2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:40 2024 +0200

    I18n: Update translation kk (92%).
    
    253 translated messages, 21 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ce03d96b9daaf652eaf7401a4236785d7043914c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:39 2024 +0200

    I18n: Update translation ka (83%).
    
    229 translated messages, 45 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f9c81391c94e0d402f3f0f1f80422601a322e755
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:39 2024 +0200

    I18n: Update translation ja (100%).
    
    274 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7837312827b7ff0fa33e957e3f85a1fd97cce911
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:39 2024 +0200

    I18n: Update translation it (99%).
    
    272 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ae61c48377614412eb18a412d9dcf1164b690448
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:39 2024 +0200

    I18n: Update translation is (90%).
    
    247 translated messages, 27 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1e3754ec9fd6312353f3ad4a23399e54dac0776f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:39 2024 +0200

    I18n: Update translation ie (90%).
    
    248 translated messages, 26 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e9a9cb3b0de08213c541aa436d53fe390bf36fdd
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:39 2024 +0200

    I18n: Update translation id (86%).
    
    237 translated messages, 37 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a4e15ac190ace0eb7c8e304b2d48a2d703cc61ac
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:39 2024 +0200

    I18n: Update translation hye (84%).
    
    232 translated messages, 42 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 704997437b6bdc0f7713843737f269dbeb8c9c58
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:39 2024 +0200

    I18n: Update translation hy_AM (84%).
    
    232 translated messages, 42 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 044d6c15f8ce82cca239edebf3cdc1510231ff48
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:38 2024 +0200

    I18n: Update translation hu (92%).
    
    253 translated messages, 21 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e2f30cff806176c3426014c6c6c250bc780c2875
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:38 2024 +0200

    I18n: Update translation hr (86%).
    
    237 translated messages, 37 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3701e84d21d08143ed0e52094fe29d3a4db13d27
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:38 2024 +0200

    I18n: Update translation he (93%).
    
    255 translated messages, 19 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0f6d47f37bd7ea0e04cf8dd4f428f3072b6d2163
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:38 2024 +0200

    I18n: Update translation gl (86%).
    
    237 translated messages, 37 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f798c51e26a5041fdb9b05d9421c207694714ad2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:38 2024 +0200

    I18n: Update translation fr (99%).
    
    272 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6c20a27fb572bb233f7d2cb8cc4f65a99d335631
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:38 2024 +0200

    I18n: Update translation fi (85%).
    
    234 translated messages, 40 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 930dc7a4689791f25c723ecf78a5bd666f49088f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:38 2024 +0200

    I18n: Update translation fa_IR (87%).
    
    240 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 63d6226ec9f189e1e6a045b7d3e518ae8a5ed330
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:37 2024 +0200

    I18n: Update translation eu (89%).
    
    245 translated messages, 29 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 037a82627e0d6640a8540f2703256203d51e08f6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:37 2024 +0200

    I18n: Update translation et (97%).
    
    268 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c48edc1d9453e34e28f8cf35e6be17ef12d26e88
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:37 2024 +0200

    I18n: Update translation es (94%).
    
    259 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 05e87c4b19c1f5c00cfdd448217234f1a5c9ce1f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:37 2024 +0200

    I18n: Update translation en_GB (99%).
    
    272 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 75725a0b12f98c2a7de6df908776c5caa0383cf6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:37 2024 +0200

    I18n: Update translation en_AU (84%).
    
    231 translated messages, 43 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8b2b7e7a8d71ed855abae6359b90e9a34ff0a25b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:37 2024 +0200

    I18n: Update translation el (92%).
    
    253 translated messages, 21 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 60215e36cd12328a06a6b544f8c3778051f63daf
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:37 2024 +0200

    I18n: Update translation de (99%).
    
    272 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6703389d57d4461bd52bde5f1512b03b6b64ecc2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:37 2024 +0200

    I18n: Update translation da (90%).
    
    248 translated messages, 26 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 22d12e534e6a0b83ad19939574ceecb1d7f012a9
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:36 2024 +0200

    I18n: Update translation cs (92%).
    
    253 translated messages, 21 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fe768989c8ba337e7314d2d4ee31bb7aa25fccf1
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:36 2024 +0200

    I18n: Update translation ca (90%).
    
    248 translated messages, 26 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cc246a10177499f4e165164f4c5ba1336002f36c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:36 2024 +0200

    I18n: Update translation bg (97%).
    
    268 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 28a10dd21e5bcb0c1e43eb37f34ea2454336f0fb
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:36 2024 +0200

    I18n: Update translation be (85%).
    
    234 translated messages, 40 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e8f12014b56af5edc3fc5a09b68693b83eee7166
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:36 2024 +0200

    I18n: Update translation az (82%).
    
    227 translated messages, 47 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bd3a89f426e79d3ad28229cf767bd11fc775f962
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:36 2024 +0200

    I18n: Update translation ast (92%).
    
    253 translated messages, 21 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 99be0bd4d67151b9bd41f95caaedb6b9f5c4812a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:36 2024 +0200

    I18n: Update translation ar (85%).
    
    235 translated messages, 39 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a2c739bee6b9185e267859d5a9e44f827db2aac4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:55:36 2024 +0200

    I18n: Update translation am (72%).
    
    198 translated messages, 76 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 09a9ff6becf8d22f856bae9896b08ddc49e71f4e
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Mon Oct 14 01:22:03 2024 -0700

    Refactor settings dialog code
    
    This moves the code for each tab into its own file.  The main.c file has
    been a complete mess for quite a long time.  The background tab file is
    still larger than I'd like, but that will have to do for now.

commit 66822300936f01faa2ea5c4b611261767d97f7b3
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sun Oct 13 21:22:27 2024 -0700

    Fix memory corruption in icon view's tooltip size changed handler
    
    We manually connect to the xfconf channel's property-changed signal for
    the tooltip icon size because there's no direct gobject property mapping
    for it.  But then we forget to disconnect it when the icon view gets
    destroyed.

commit 8d2f90cb3f82d835c479298997d5c0a1e15afc56
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sun Oct 13 20:40:44 2024 -0700

    Redesign the 'Desktop Icons' tab in the settings dialog
    
    There was only one item in the 'Icon Type' frame, the type combo box
    selector in it, and that's a little silly, so the frame is gone.
    
    The rest of the settings were in a frame called 'Appearance', but
    several of them really didn't have much to do with appearance, so now
    they're in a new frame called 'Behavior'.

commit 61487b26ce7ec4e840fea9d07882d0c5d1a09bdf
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sun Oct 13 20:26:27 2024 -0700

    Decouple refreshing the desktop with cycling the backdrop
    
    These two things are separate operations, and there's no reason to
    refresh the desktop (which will also reload file icons) when the user is
    manually cycling the desktop.

commit dec861a552a8070e5b59c30af953981179d91d2c
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sun Oct 13 20:13:54 2024 -0700

    Sort all desktops vs. just one based on where the event came from
    
    If someone runs "xfdesktop --arrange", we'll sort icons on all desktops.
    But if they select the desktop context menu item to sort, we'll only
    sort for that desktop.

commit f48e6a31b26202dbe1f8b5b6083fde6ace9cadfd
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sun Oct 13 19:57:54 2024 -0700

    Improve how the "active" desktop is tracked
    
    This isn't really needed much for X11, but on Wayland, we don't know
    where the pointer is, so if something happens (like someone running
    "xfdesktop --menu") that requires us to know which monitor to put the
    menu on, we can't really tell.  So on Wayland we'll make use of the
    concept of the "active" desktop: if the desktop gets a pointer
    enter/leave event, or is focused/unfocused, the active state may change.
    This isn't going to be 100% accurate all the time, but hopefully will be
    good enough so weird things don't happen.

commit 79085cde9780241f131c2fda0e31c8af6d0a1276
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Oct 10 16:14:01 2024 -0700

    Add a root context menu for the window icon manager
    
    When you right click on an empty part of the desktop when the file icon
    manager is active, a context menu that shows some useful
    desktop-specific actions is shown, with the applications menu demoted to
    a submenu of this menu.
    
    This adds a similar menu to the window icon manager, though it holds
    fewer options.

commit 47ca9bfbcf4fe6c73ba6aad66284ce67b7fa7eb2
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Sun Oct 13 11:53:19 2024 -0400

    Fix invalid read when changing foreground color

commit 5e0dbc5c0637b767597f65df2c4d7cbb4fd827ff
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Sun Oct 13 12:13:26 2024 -0400

    Fix string leak in save_icons

commit 96347a5c910808736f674c462825a2a5575cf322
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 00:55:18 2024 +0200

    I18n: Update translation sv (100%).
    
    271 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b047259209b47ba3edaa03fa1b94492d19f75185
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 00:55:18 2024 +0200

    I18n: Update translation sq (100%).
    
    271 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c4c298af69b7c8f8e3338c1d32fdab45fc9940e2
Author: Manuel Grießmayr <abspack@posteo.de>
Date:   Sun Oct 13 22:19:32 2024 +0000

    Make icon sorting confirmation dialog optional (Issue #266)

commit cc2cd5a06274d36bdfada92e29d1d62597da4b5c
Author: Kirill Rekhov <krekhov.dev@gmail.com>
Date:   Sun Oct 13 21:14:14 2024 +0300

    Added missing Keywords entry to .desktop file

commit 8860d42beca1bec3fa7a009764a22950214bf99b
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 13 00:52:59 2024 +0200

    I18n: Update translation sr (100%).
    
    271 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3a37c15e7ada6a58d0c42b49b1e8de05c6ae8c6e
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 13 00:52:59 2024 +0200

    I18n: Update translation pt (100%).
    
    271 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 01ed4b9b915bc7df0b12442e82272c6a9c3589a5
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sat Oct 12 12:15:59 2024 -0700

    Don't remove icon position from current config

commit 2772511ea2a4a0598a4199aad3673af206cad5ca
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sat Oct 12 10:53:24 2024 -0700

    Use g_ascii_dtostr() instead of custom decimal-printing hack

commit 4e2eed909400cbe2959db56d6e91386ee17b561f
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 12 12:53:15 2024 +0200

    I18n: Update translation lt (100%).
    
    271 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 35129089b48ca0b881f96f0561e5fb9c03b0f8c6
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 12 12:53:15 2024 +0200

    I18n: Update translation fr (100%).
    
    271 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b0907a2f5fffe4cd0d5d21fc8fad08f86bd31895
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 12 12:53:15 2024 +0200

    I18n: Update translation en_GB (100%).
    
    271 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit de9a1ff3c89970a09a64e95f9c4ef7c66e586289
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 12 12:53:15 2024 +0200

    I18n: Update translation de (100%).
    
    271 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 64963337c216c2d3e5dea1a5eed47b83d1fa1ee8
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Oct 11 22:15:38 2024 -0700

    Update icon view's item_under_pointer on button presses as well
    
    Closes #334

commit 8e0c1f4778e14adcf5695ce93e586002287fc365
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Oct 11 22:09:57 2024 -0700

    Simplify XfdesktopIconView->item_under_pointer tracking code

commit 1741ce3e3be0ce20fab63d7e6c47663bc8c2271f
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Oct 11 21:26:49 2024 -0700

    Fix icon DnD between two monitors with the same priority
    
    Addresses #333

commit 06169508128c7f0625e65659da3d14360a9bdc75
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Oct 11 21:18:14 2024 -0700

    Modernize GObject usage in XfdesktopThumbnailer

commit d4e9b4013922ed97e8dd3465089a4faf8ae3be04
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Oct 11 21:11:21 2024 -0700

    Modernize GObject usage in XfceDesktop
    
    Use G_DECLARE_ macro, kill ->priv pointer.

commit a8cf34921bbf6e785dbc1011880718a30f721e4d
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Oct 11 21:11:05 2024 -0700

    Remove spurious newly added #include

commit b8f07c29db29e02c99456274c4a44f16eba036cb
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Oct 11 21:03:28 2024 -0700

    Modernize GObject in XfdesktopIconView
    
    Use the G_DECLARE_ macro; get rid of the ->priv pointer, get rid of the
    signal handler class pointers, since they aren't used (well, except for
    move-cursor, but that can be handled with a regular signal connection).

commit cb70b162a6dd0f96f100df8f705286ecf8b0182b
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Oct 11 20:32:21 2024 -0700

    Avoid printing GTK CSS with commas as the decimal separator
    
    If we're on a locale that uses anything other than a dot for the decimal
    separator, GTK's CSS parser will reject the floating-point alpha value
    if the user has the icon label background color set.

commit 67423cae0b0295c4617a6481dc396e84e544668a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 12 00:54:34 2024 +0200

    I18n: Update translation uk (97%).
    
    263 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 241d15ed4770f9535723a1e29f0a867462b0ace4
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 12 00:54:34 2024 +0200

    I18n: Update translation oc (98%).
    
    266 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 24534f99bc9b06368bad4080cfda7c5b6a1ea4be
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 12 00:54:34 2024 +0200

    I18n: Update translation nl (100%).
    
    271 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 808c16cf68df2f4b99b0fa5f40413680d80b651b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 12 00:54:33 2024 +0200

    I18n: Update translation it (100%).
    
    271 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c0f250f3e6cec6448f12199c3a867ba935e6dbee
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 12:54:08 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    271 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5b45b91d74f310c1b9a5a77395ce5b1c3a5b3bb9
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 12:54:08 2024 +0200

    I18n: Update translation pl (100%).
    
    271 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4082324070785ab752f1abfd4efd52c96a6c37c5
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 12:54:07 2024 +0200

    I18n: Update translation ja (100%).
    
    271 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 43a22fd319a87c8e81b1acdbd092eff0ccbe521b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:15 2024 +0200

    I18n: Update translation zh_TW (93%).
    
    251 translated messages, 18 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f3dc237c9bf82a7f610037c2bfd0aff7b9c99998
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:15 2024 +0200

    I18n: Update translation zh_HK (84%).
    
    227 translated messages, 42 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4a7653f5662f7d475fbf94c67f0d7b4937822885
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:15 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    269 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 42d615b1fdc1446445b4e1755260249aeb7c8503
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:15 2024 +0200

    I18n: Update translation uz (53%).
    
    145 translated messages, 124 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a6d27e7cfd5326ec1dc0ac0ea50a2c1ee8cd2ea4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:15 2024 +0200

    I18n: Update translation uk (94%).
    
    254 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit caeacf2910dd92388545f5d2e7269ff36bc16c9a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:15 2024 +0200

    I18n: Update translation ug (59%).
    
    159 translated messages, 110 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2497fe7cdd72a46490844003330fe971c732ce8b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:15 2024 +0200

    I18n: Update translation th (86%).
    
    234 translated messages, 35 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d0492e744b926595752f3169e18556ffeb30b238
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:15 2024 +0200

    I18n: Update translation sv (99%).
    
    267 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 62b5fa31a5fae5b622f36cb18acbacd01cc31901
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:14 2024 +0200

    I18n: Update translation sr (99%).
    
    267 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 541a53e60a1b15cac1e9b30c6cf472687183a0b8
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:14 2024 +0200

    I18n: Update translation sq (99%).
    
    267 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit af2e7738d3dcd6732760462617f67d2beb404f2b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:14 2024 +0200

    I18n: Update translation sl (93%).
    
    252 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 01eb74d5f66d20fd459f59d2834d1b7f05802ccc
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:14 2024 +0200

    I18n: Update translation sk (85%).
    
    231 translated messages, 38 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 301064c14bedd0a676a4f902d4c75d43c71cdc27
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:14 2024 +0200

    I18n: Update translation ru (92%).
    
    248 translated messages, 21 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e679589fadc5591baae89a3b48fed832f631d78c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:14 2024 +0200

    I18n: Update translation ro (82%).
    
    222 translated messages, 47 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4bab9b245d3d1a9de628e0a813288183264cda23
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:14 2024 +0200

    I18n: Update translation pt_BR (94%).
    
    254 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c98052f30075730a008d3ee0ddc8c7f79cfec875
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:14 2024 +0200

    I18n: Update translation pt (99%).
    
    267 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit be7faeb2a86982cb30d501f5d4576d955737b6f9
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:14 2024 +0200

    I18n: Update translation pl (100%).
    
    269 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4b955e8ff8783462b9404cd411373fec35d68ba1
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:13 2024 +0200

    I18n: Update translation oc (97%).
    
    262 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c01a07c229b77f08b76147deb4329be037137292
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:13 2024 +0200

    I18n: Update translation nn (85%).
    
    230 translated messages, 39 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 683191ceb883d04d5f109d61dda0309b5b9a83c7
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:13 2024 +0200

    I18n: Update translation nl (100%).
    
    269 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6a6fdaa60ad05a4227b3e397b56d289917fc0a33
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:13 2024 +0200

    I18n: Update translation nb (93%).
    
    252 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a55d02c89ce918ff216c959809017de467bdbd11
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:13 2024 +0200

    I18n: Update translation ms (87%).
    
    236 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e82dcb933bb3c6dbd0375070a23a70cc4295b709
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:13 2024 +0200

    I18n: Update translation lt (100%).
    
    269 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 44156cd46774e1604a50c82e30dc43537657276e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:13 2024 +0200

    I18n: Update translation ko (93%).
    
    252 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 029a65f73d1c068c03fabacec5f180c5d39cb1b9
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:12 2024 +0200

    I18n: Update translation kk (93%).
    
    252 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 926e977f3ed06cb777c232272d34c07cc087e2a3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:12 2024 +0200

    I18n: Update translation ka (84%).
    
    228 translated messages, 41 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c80df6694e327873677a0a76f6f4c1df71d87f5b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:12 2024 +0200

    I18n: Update translation ja (100%).
    
    269 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 865786a50b5ccd4de3c76f89cec38c2a9aa6d6c7
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:12 2024 +0200

    I18n: Update translation it (100%).
    
    269 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 89ea20025bd34812641e333f0f16e4f5e11e34f3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:12 2024 +0200

    I18n: Update translation is (91%).
    
    246 translated messages, 23 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 24fbb498c65868064813a153a0faeaea8974d395
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:12 2024 +0200

    I18n: Update translation ie (91%).
    
    247 translated messages, 22 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3349b8924c2378fb8105ee97515ed76ccab78825
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:12 2024 +0200

    I18n: Update translation id (87%).
    
    236 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 95d4e220f3d79b9845a9e0f15e7da5e6a617c108
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:12 2024 +0200

    I18n: Update translation hye (85%).
    
    231 translated messages, 38 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9e7598d758f4ed2932e2eb6c3aa39adbc836ee8c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:11 2024 +0200

    I18n: Update translation hy_AM (85%).
    
    231 translated messages, 38 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 04891e057c5bf8247abca0d1c810b29dde1d2cdc
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:11 2024 +0200

    I18n: Update translation hu (93%).
    
    252 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit db543e4393a1729a3f2278e7b609822b867d1e65
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:11 2024 +0200

    I18n: Update translation hr (87%).
    
    236 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3c382719fac1d124ba68ffec7ad148de3a7c045c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:11 2024 +0200

    I18n: Update translation he (94%).
    
    254 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dbf9dd67721f038c8ec827f4f0eae2715d5a68f2
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:11 2024 +0200

    I18n: Update translation gl (87%).
    
    236 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e2aa36bd17ebb697a03fc718bf161651803daad4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:11 2024 +0200

    I18n: Update translation fr (99%).
    
    267 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4149753cea996dbff239feab6a5b568f393193c5
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:11 2024 +0200

    I18n: Update translation fi (86%).
    
    233 translated messages, 36 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1f53f794e27747e065b27eda951b7b6b37959d42
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:11 2024 +0200

    I18n: Update translation fa_IR (88%).
    
    239 translated messages, 30 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cc5ffca1cd9d2d5e48a50e9011f6957a24ee3a35
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:11 2024 +0200

    I18n: Update translation eu (90%).
    
    244 translated messages, 25 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 49f5d42bac0e9a5cce9fbc85baa7c952c7e6b150
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:11 2024 +0200

    I18n: Update translation et (99%).
    
    267 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4b42a96e0c5721e5f63bdd51b6e77d5412a00d59
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:10 2024 +0200

    I18n: Update translation es (95%).
    
    258 translated messages, 11 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4b7c8102253c94aba0712c702c363889a4e1b580
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:10 2024 +0200

    I18n: Update translation en_GB (94%).
    
    254 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 84bf776f466d80cf9a52ccbc40a092f30a28990a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:10 2024 +0200

    I18n: Update translation en_CA (88%).
    
    238 translated messages, 31 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d87589b5e745a795aed10f512e3c6c69fd535071
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:10 2024 +0200

    I18n: Update translation en_AU (85%).
    
    230 translated messages, 39 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 27a87becbc2cfcd6c436269332957a032edd1078
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:10 2024 +0200

    I18n: Update translation el (93%).
    
    252 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f85517b389e681693494013bae74bd5651e20443
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:10 2024 +0200

    I18n: Update translation de (100%).
    
    269 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f5d3bb44d7d7e135a3731ec704bc85087e883be9
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:10 2024 +0200

    I18n: Update translation da (91%).
    
    247 translated messages, 22 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1ad0ef517becfab09cb2c0ac6c4e76029d17ca45
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:10 2024 +0200

    I18n: Update translation cs (93%).
    
    252 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 234a90726c4fd15359d86077d42674999aa4b909
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:10 2024 +0200

    I18n: Update translation ca (91%).
    
    247 translated messages, 22 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b60762a375ec089ff345d79a5a0481460b254469
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:10 2024 +0200

    I18n: Update translation bg (99%).
    
    267 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 716f42feb64875a213f8fb8821f10f1cea3380ca
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:09 2024 +0200

    I18n: Update translation be@tarask (82%).
    
    221 translated messages, 48 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b1318163b3b3846aa0d940df78c741a5b04f89f5
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:09 2024 +0200

    I18n: Update translation be (86%).
    
    233 translated messages, 36 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 00b4bf76d94a408a99aa1640fbf6c10e3983ff7b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:09 2024 +0200

    I18n: Update translation az (84%).
    
    226 translated messages, 43 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 191b90770622b4cb5cce20abe8834559fea7a45f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:09 2024 +0200

    I18n: Update translation ast (93%).
    
    252 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 18d5339c48686d4ba9bd1bd25a747d69fda764a3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:09 2024 +0200

    I18n: Update translation ar (86%).
    
    234 translated messages, 35 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9f84b1a67f196072b585cad21a0bfe294df3a6e2
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:55:09 2024 +0200

    I18n: Update translation am (73%).
    
    197 translated messages, 72 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c19c28727b4c8addbed3334ba7c2b3231802e7af
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Oct 10 00:43:16 2024 -0700

    Add ability to set custom icon label text and background colors

commit 8390994e96c0f5dd5be5f80c193cabc65beff2f3
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Oct 10 00:41:57 2024 -0700

    Fix xfdesktop_icon_view_invalidate_item_text()
    
    Before it wasn't shifting the text extents to the slot coords.

commit f8cfd6461e78bf6871630c458b186162ee56d13c
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Oct 10 00:15:47 2024 -0700

    Fix memleak when XfdesktopCellRendererIconLabel freed

commit 0a406389e2b7c85134863c26210ff446e4345e80
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Oct 9 21:40:11 2024 -0700

    Better way to fix monitor removal
    
    Supersedes 6f13a81ad2fdba24bbf9067aefec91e28895be31
    Closes #328

commit 9bd1ee25f440992b83c218e1eab03079c3f6f59f
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Oct 9 21:33:56 2024 -0700

    Don't reschedule icon positions save
    
    If we already have a scheduled save, don't remove it and push out the
    next save to the next second.  Just allow it to save when it wants to.

commit 13cf4f4a4bf01042f4a58e856d5583be3c850461
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Oct 9 21:33:45 2024 -0700

    Reduce icon positions save delay to 1 second

commit 6f13a81ad2fdba24bbf9067aefec91e28895be31
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Oct 9 21:25:17 2024 -0700

    Fix desktops not being removed when a monitor is disconnected
    
    This should also fix the problem where the icon positions file can end
    up with two sections that reference the same monitor.
    
    Closes #328

commit 518b9e34ef5cfb5286d83b5b5cebbdec8530ab2a
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Oct 9 20:10:55 2024 -0700

    Fix icon view ascending vs. descending sort order

commit 80e3c8c65840cdcc3b942b3fab7dc08f4f8c60ea
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Oct 9 19:31:59 2024 -0700

    I give up.  Icon label backgrounds are transparent again.
    
    Closes #323

commit 4a4db5bea55e2895ad0db717c10839ad23c83f66
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Oct 8 21:30:30 2024 -0700

    Add windowlist options for showing all workspaces & urgent windows

commit 34464fabc49b658876e7e30aa6e311aa32dc1956
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Oct 8 21:11:51 2024 -0700

    Use #defines for windowlist prop names everywhere

commit 88ecb7a0b9125416489f7b9066e7d7a234449428
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Mon Oct 7 23:50:01 2024 -0700

    Use windowlist menu widget from libxfce4windowingui

commit 9bda4adc24eb43b2cd0b9ca54c0ff63afbf173d4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 10 00:54:48 2024 +0200

    I18n: Update translation de (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e711e16c6ac692a139aae8c6c6e18e1e27eb965b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 8 12:56:11 2024 +0200

    I18n: Update translation oc (98%).
    
    274 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bbd01994c126865bbd46247d2d2a6531e61a0105
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Mon Oct 7 23:42:37 2024 -0700

    Add XF_DEBUG when icon added to file model

commit 95c14b14247bc0945e4d855097d727d8009624de
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 8 00:54:20 2024 +0200

    I18n: Update translation lt (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7972c70341d11f6860f9c4a0900be33ca857c7fe
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Mon Oct 7 00:10:01 2024 -0700

    Actually rearrange the settings panels
    
    Apparently you can't just change the order of the tab labels in glade;
    you have to change the order of the content boxes too.  Sigh.
    
    Closes #330
    (again)

commit ddccb1f4eb753eee69c80608e38b5ff110f78409
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sun Oct 6 23:55:24 2024 -0700

    Use new xfw_window_activate() signature in libwindowing 4.19.6

commit c8cb3b7326ded84f28c3850c193dfe035255c0a5
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sun Oct 6 23:23:04 2024 -0700

    Use a swapped signal connection so session_die() gets the right arg
    
    Closes #329

commit e8493c8822355a94011f3939645c24f7ab8058cb
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Tue May 14 16:32:35 2024 +0200

    Exclude some menu entries from multi selection
    
    Both "Open With Other Application" and "Set Default Application" entries
    perform actions that only accept a single file as input.

commit eb18eb59f218c060ef9bac1277f2742c3ea2e117
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Fri Apr 26 19:46:39 2024 +0200

    Simplify menu code

commit 51da1ba9d8a0d642ec0d6a03ba89eff06d1d1666
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sun Oct 6 17:23:43 2024 -0700

    Move Keyboard Shortcuts settings tab to the end
    
    Closes #330

commit 62170642c29320f8583407aca8e00eb60f203b1e
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Oct 4 05:45:38 2024 -0700

    Fix timer getting stopped on file deletion
    
    I'm not sure why, but the cycler timer was getting removed when a file
    got deleted from the directory.  We should only do this if there are no
    files left in the directory.
    
    And we need to make sure to restart the timer when files are added, or
    when a new filename is set.

commit 0db3f7eac8011a782b32de3eeccb894277a8e8f9
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Oct 4 05:29:47 2024 -0700

    Don't repeat backdrop images when cycling randomly
    
    Whenever we cycle to a new backdrop, remove it from the list and store
    it in a "used images" list.  When picking a new random backdrop, only
    consult the main list.  When the main list runs out, replace it with the
    "used images" list.
    
    Closes #6

commit 0a26d3193e99ca30280cfa55a9b2946d9f173d1c
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Oct 4 05:08:52 2024 -0700

    Change the backdrop cycler to use GFile throughout
    
    Before it was using string filenames, but GFile is type-safer, and we
    might even end up with fewer allocations.

commit b317bca6b6601b6ca6a4848b0a802de8b515efb0
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Oct 4 05:08:08 2024 -0700

    Fix backdrop cycler property names
    
    Somehow these ended up getting prefixed with 'cycler-' instead of
    'backdrop-'.  I must have done a search+replace at some point and did it
    wrong.

commit d929e15cf5fc5b7539da8c4deb74a928a806eb4c
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Sat Oct 5 03:19:14 2024 -0400

    Fix GFileInfo leak in check_create_desktop_folder

commit f035b6d54074cd02d2bd9b314e9d47d13ac62c6d
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Sat Oct 5 03:07:14 2024 -0400

    Remove unused last_filename field to fix leak

commit 22dac6935291a9820690a8dbdd670e5760c85378
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 7 00:53:31 2024 +0200

    I18n: Update translation sv (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1fb4e109cfc5609bfddb926e1dc96106a47ba496
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 6 12:54:22 2024 +0200

    I18n: Update translation fr (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2b012c51025cea3f24817a262ed4a98a53b67711
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 5 12:53:53 2024 +0200

    I18n: Update translation ja (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0fbfa94f986bd64dbb58a01e9c38ac3f32ccd945
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 5 12:53:53 2024 +0200

    I18n: Update translation et (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 873cce3e17c076ac3fc95bb8c2ae2e9f2162c8c5
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 5 12:53:52 2024 +0200

    I18n: Update translation es (96%).
    
    270 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 98d0df7624bde5b8af2286153534e9635ec84f0a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 5 01:01:39 2024 +0200

    I18n: Update translation sr (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit faf179c02683b0de8d58dd0acbe74155d29e7b7b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 12:54:45 2024 +0200

    I18n: Update translation pl (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3640dd6055576fd17c746f718b018e1a79b4c3d1
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 12:54:45 2024 +0200

    I18n: Update translation bg (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c07ef146c78f070cf46c514146f42eeb68539473
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Fri Oct 4 05:50:29 2024 -0400

    Fix string leak in save_icons

commit ee1104a2a07c7f6f94ef0b8cb521dab212f8aaa5
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Fri Oct 4 05:37:28 2024 -0400

    Fix string leak in set_accountsservice_user_bg

commit 648a096c7e7c8d39dbb0cfdcbecb038de2ae6331
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Oct 4 01:54:44 2024 -0700

    Allow space chars to work for keyboard navigation
    
    This also adds an input grab on the icon view when keyboard navigation
    starts.  That way, accelerator bindings on the toplevel window can't
    interfere.  For example, if you have the space key set to activate the
    icon, without the grab, if you typed a space during keyboard nav, it
    would activate the icon, not consider the space as a part of the
    navigation.  The grab solves that.

commit bf9cf04c5e7c4b8009cc37d8bd8ed6a12b9cbd19
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Oct 4 01:45:54 2024 -0700

    Remove manual activation of icon view binding set
    
    We're not NO_WINDOW anymore, so we can rely on GtkWidget to activate for
    us.

commit 6145e9680ccb176a07d30228a6ff9d7e85e54d7d
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Oct 4 01:40:35 2024 -0700

    Add configurable keybinding for toggle-cursor for the icon view

commit 27d1e7cd7dd403b1a6517bbefade2daa0cf5c270
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Oct 4 01:15:08 2024 -0700

    Remove unneeded debugging statements

commit 6a5655e8540980db5b071cead8763ad83a92c468
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Oct 3 23:54:12 2024 -0700

    Don't use meson.project_source_root()
    
    It's not available in the version I'm targeting.

commit fdc7af4ff00b182ccc8bb348ade41e0641bb34a0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:21 2024 +0200

    I18n: Update translation zh_TW (94%).
    
    263 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e62b60483734ba90987557c61f112caafac502ed
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:21 2024 +0200

    I18n: Update translation zh_HK (84%).
    
    236 translated messages, 43 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a51d6fa39f080991e09cbe3a63963a5f23e8dee2
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:20 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 870bd9bd408100edc310a54df528c4f3e9c6cdaf
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:20 2024 +0200

    I18n: Update translation uz (55%).
    
    154 translated messages, 125 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f270460a4518d96a791b7194119aea5487fd5ec8
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:20 2024 +0200

    I18n: Update translation uk (95%).
    
    266 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1748137fb085d26784d83f89786b39645634f8e8
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:20 2024 +0200

    I18n: Update translation ug (58%).
    
    164 translated messages, 115 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b5057683fc2405f9f2f4009d4cd316d5157a5004
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:20 2024 +0200

    I18n: Update translation th (87%).
    
    243 translated messages, 36 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 40af992235e6fdf783ff349f85854d6638360108
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:20 2024 +0200

    I18n: Update translation sv (95%).
    
    266 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e3862aa605b6b9362e631960c29b8ce30abeba24
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:20 2024 +0200

    I18n: Update translation sr (95%).
    
    266 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit df01159fc8f828aba232dc4986907ad0457d91a6
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:20 2024 +0200

    I18n: Update translation sq (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4a149b6398297cebb2f1b98111f8aba4a7428798
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:20 2024 +0200

    I18n: Update translation sl (94%).
    
    264 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit eed09495da97a488949cb28bd09d76bb68b6061e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:19 2024 +0200

    I18n: Update translation sk (86%).
    
    240 translated messages, 39 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8c8620ad837f7df486a48afc62d0ba9ce6ee624b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:19 2024 +0200

    I18n: Update translation ru (93%).
    
    260 translated messages, 19 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 23ee0d13e04ffaa3aebbe5864ee8f09a4b3510b6
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:19 2024 +0200

    I18n: Update translation ro (82%).
    
    231 translated messages, 48 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1754a4e23c665b322b3dc095766a0a1a635e56a2
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:19 2024 +0200

    I18n: Update translation pt_BR (95%).
    
    266 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3197f10afaa10f0ccd0b0bf11f415e256c484286
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:19 2024 +0200

    I18n: Update translation pt (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f3e153a9da2a973252bd053fdecf84e30a7ff2f0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:18 2024 +0200

    I18n: Update translation pl (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e32204615504fe7a20f1d4f243d384b7cab1b1c0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:18 2024 +0200

    I18n: Update translation oc (93%).
    
    260 translated messages, 19 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3b646fb6ebd6e0cf14687e5269de15f9a6723fdb
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:18 2024 +0200

    I18n: Update translation nn (85%).
    
    239 translated messages, 40 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5baef65ff8fa4c96b62e8759c761db8ca8570a48
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:18 2024 +0200

    I18n: Update translation nl (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 28257cd6b9e7c17332606e7f3979e88edb77f6cb
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:18 2024 +0200

    I18n: Update translation nb (94%).
    
    264 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit edd574f4adefbd568061ffc74b1c6aa0e28600b6
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:18 2024 +0200

    I18n: Update translation ms (87%).
    
    245 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 80489866261e40d2a490e005bd91ec257a64d9e8
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:18 2024 +0200

    I18n: Update translation lt (95%).
    
    266 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c5f787a32470fea9060c352ef0033a5072db18bb
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:18 2024 +0200

    I18n: Update translation ko (94%).
    
    264 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9fc26bb92b09d00c4537ae7636df9708588f75ed
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:17 2024 +0200

    I18n: Update translation kk (94%).
    
    264 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 906dcc1dbbc8e94e78378ff22ac9393e4e9af6ae
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:17 2024 +0200

    I18n: Update translation ka (84%).
    
    237 translated messages, 42 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 256a803bf539c7c28b8ac9989076de6102b27b7a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:17 2024 +0200

    I18n: Update translation ja (97%).
    
    272 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3bab635db7145e4b8ab6c5f1ddd7ae75fecbffb5
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:17 2024 +0200

    I18n: Update translation it (100%).
    
    279 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 215f215df093cb21633a7eea3044cce14834f485
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:17 2024 +0200

    I18n: Update translation is (92%).
    
    258 translated messages, 21 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dbbcc3ff3961bbfe24041021a408e3bbc24b3618
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:17 2024 +0200

    I18n: Update translation ie (92%).
    
    259 translated messages, 20 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 57f1084bdfb805960c77fa1cb44cd963bb78f8d7
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:17 2024 +0200

    I18n: Update translation id (87%).
    
    245 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c440da949ab29039233ba2e607c0cde2d91c6ea7
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:17 2024 +0200

    I18n: Update translation hye (86%).
    
    240 translated messages, 39 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 00ca52f1a6cf9154619dd335578c2084d924369e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:17 2024 +0200

    I18n: Update translation hy_AM (86%).
    
    240 translated messages, 39 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 929c8ea572d66c781d095b15548eac67f842c6e8
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:16 2024 +0200

    I18n: Update translation hu (94%).
    
    263 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 814e6b7e40d4119a21f0415b6cb2578aa6897a2c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:16 2024 +0200

    I18n: Update translation hr (88%).
    
    247 translated messages, 32 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 936414ed8d64861e3f3023e3e4d5529c092d39c1
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:16 2024 +0200

    I18n: Update translation he (95%).
    
    266 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d3ff53e9994853ec39396af13a24251c63d36799
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:16 2024 +0200

    I18n: Update translation gl (87%).
    
    245 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 719dd2e79d255b0e4e1b0020fa7f118f2788d97d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:16 2024 +0200

    I18n: Update translation fr (95%).
    
    266 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f330071e322d634d4cd7982df0af99ffe490f9e5
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:16 2024 +0200

    I18n: Update translation fi (86%).
    
    242 translated messages, 37 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 045a7e74535c1dee78c30c013f5ceae7be7844c6
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:16 2024 +0200

    I18n: Update translation eu (90%).
    
    253 translated messages, 26 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6bb6350f75b3b8538e21f5c0c7fbc103fba14ab8
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:16 2024 +0200

    I18n: Update translation et (98%).
    
    276 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8da508e97d8265c5f1cfce05f541c65fa6c95ff7
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:15 2024 +0200

    I18n: Update translation es (95%).
    
    266 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f440b2c5b0c89d08cf66c12a9b30ced23cc6f9ec
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:15 2024 +0200

    I18n: Update translation en_GB (95%).
    
    266 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3cbe81f36776554ef6e18bb2ba4c48c965bf37a6
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:15 2024 +0200

    I18n: Update translation en_CA (89%).
    
    250 translated messages, 29 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 14e7143bf926eb7ff499da4863624d3fee2bacf2
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:15 2024 +0200

    I18n: Update translation en_AU (85%).
    
    239 translated messages, 40 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aeb273d2704638c3192c4553a7ed98a70742661f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:15 2024 +0200

    I18n: Update translation el (94%).
    
    264 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4cccd86c6083182e0d848a800ed34c1ca04e6ef0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:15 2024 +0200

    I18n: Update translation de (95%).
    
    266 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5bed06fe85b4efbbd46e5cde198f752d21579b23
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:15 2024 +0200

    I18n: Update translation da (92%).
    
    259 translated messages, 20 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b3c9744afaeb049e8dffcf0b4d489f1978ef9171
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:15 2024 +0200

    I18n: Update translation cs (94%).
    
    264 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6cb68feb503e22954987c378e493e049b5e544e0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:15 2024 +0200

    I18n: Update translation ca (92%).
    
    259 translated messages, 20 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ea4179f99318446b0f5e2992a5d3a59f36ed9bf3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:14 2024 +0200

    I18n: Update translation bg (98%).
    
    274 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f4270250db7f1a6433c6807c78a2adb3b67a56d0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:14 2024 +0200

    I18n: Update translation be@tarask (82%).
    
    230 translated messages, 49 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 336d01e2403aef2ab80139d0e5bc8268a6fffe2e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:14 2024 +0200

    I18n: Update translation be (86%).
    
    242 translated messages, 37 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a9cb782a22e8bd185909f7ac21f959b2e80c1b7b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:14 2024 +0200

    I18n: Update translation az (84%).
    
    235 translated messages, 44 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bb88bb125507e509a602967f5ebcb6dc21a01a2b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:14 2024 +0200

    I18n: Update translation ast (94%).
    
    264 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f9141d4f2e997dbfa0e2f058ecd7ba3a0868e9a0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:14 2024 +0200

    I18n: Update translation ar (87%).
    
    243 translated messages, 36 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8c5f9f8c6cfec79038483f4ae78ef925430de697
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 00:54:14 2024 +0200

    I18n: Update translation am (73%).
    
    206 translated messages, 73 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a3b4bcb891c1bc62743ab9f020e4df8e693a8057
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Oct 3 14:28:28 2024 -0700

    Don't use relative source path in tests/meson.build
    
    'meson rewrite' prints a warning about this being unsupported.

commit 0258f79114c8042f16b86ff0510929b4d45b2674
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Oct 2 19:03:30 2024 +0200

    build: Adjust requirements for Xfce 4.20

commit ce658d2dfca23c1a9816b82135b5017af4d9b763
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Oct 3 06:23:02 2024 -0700

    Fix new-folder icon missing on some icon themes
    
    Instead of using an icon name, use GIO to fetch the icon by
    content-type.
    
    Closes #326

commit e004a10d334e2bfb00654cea7dd7afc0faecb7e2
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Oct 3 05:44:58 2024 -0700

    Back to development

commit 7a5065adbb239880d1d0b3f388028e8240eb38cf
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Oct 3 05:42:21 2024 -0700

    Updates for release

commit 4ca150d76a2c7d20972698c4c03f06ae87746755
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Oct 3 04:50:03 2024 -0700

    Don't use XfceSMClient on Wayland
    
    Closes #275

commit 6e78abfbef86f9fbca9e5a5a31258f7d349c96ea
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Oct 3 04:33:30 2024 -0700

    Fix crash when double-clicking file icons
    
    Closes #325

commit f2c0472203f861780fbb73741d6897d0d3e99e6c
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Oct 3 03:26:41 2024 -0700

    Grey out children of removable devices option when disabled
    
    When the overall removable devices option is disabled, the children
    should be set insensitive.
    
    Closes #322

commit cc2bb3f617c9274da2924b8f0ec5c9c98bcc10c5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:40 2024 +0200

    I18n: Update translation zh_TW (95%).
    
    262 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 21e83cb96c4af83eceddd6079e3b13c306c7218d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:40 2024 +0200

    I18n: Update translation zh_HK (85%).
    
    235 translated messages, 40 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 98e671f4832ab3cf137458c78066254ec10d8fd2
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:40 2024 +0200

    I18n: Update translation zh_CN (99%).
    
    273 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 28145cd333b33d11e20303a73d12e66c7d396196
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:40 2024 +0200

    I18n: Update translation uz (55%).
    
    153 translated messages, 122 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aa8b26cb1fbd9590276961f2d8e2155987932770
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:39 2024 +0200

    I18n: Update translation uk (96%).
    
    265 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6e60e3bf96d8d37670579a7fed30db4768a5175e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:39 2024 +0200

    I18n: Update translation ug (59%).
    
    163 translated messages, 112 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 004ef5394cb083a83bb302f692d76fbb6ae7f9bd
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:39 2024 +0200

    I18n: Update translation th (88%).
    
    242 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2a7663daf1db9c1a0b9d5e909b9d25e84bb5d048
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:39 2024 +0200

    I18n: Update translation sv (96%).
    
    265 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e702c09bc8c9181df1a3783c90b3d188c491aa8d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:39 2024 +0200

    I18n: Update translation sr (96%).
    
    265 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c30b5e431f7936425e8c6caf8355703181ac3c7d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:39 2024 +0200

    I18n: Update translation sq (100%).
    
    275 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit da251981b7aa5b7246ce8c2adbf508dc583eaa42
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:39 2024 +0200

    I18n: Update translation sl (95%).
    
    263 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 74003e9899a7bd831226821ef50977a010016567
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:39 2024 +0200

    I18n: Update translation sk (86%).
    
    239 translated messages, 36 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b9d4631bfe7f8a039af4102675747d74a6b66d97
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:39 2024 +0200

    I18n: Update translation ru (94%).
    
    259 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e8c33a55a3c17497ca990ca11a25d96d46fa530c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:38 2024 +0200

    I18n: Update translation ro (83%).
    
    230 translated messages, 45 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ad72dcd260c6040f0d7626e92af59ca650a69c82
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:38 2024 +0200

    I18n: Update translation pt_BR (96%).
    
    265 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a7957ba2939a0260e461c34d16b7e1224bf5d006
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:38 2024 +0200

    I18n: Update translation pt (96%).
    
    265 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 790b0b507916ca339f48426ba9eac7c960172471
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:38 2024 +0200

    I18n: Update translation pl (100%).
    
    275 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a2136483f07fd8e91995f8ba664a4efc2fb852b7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:38 2024 +0200

    I18n: Update translation oc (94%).
    
    259 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0ad6ad84f4746c686ebf1e750e78476dc2f5a2a8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:38 2024 +0200

    I18n: Update translation nn (86%).
    
    238 translated messages, 37 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bf8f0f1ff32f67ede67fec72235d9f9dab840539
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:38 2024 +0200

    I18n: Update translation nl (99%).
    
    273 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 913aed6fe7d4f33f400ba6b0bed79ea0278d54bb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:37 2024 +0200

    I18n: Update translation nb (95%).
    
    263 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ea35b2bdfc3ca2ab89ff06ad635728ab2b54117b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:37 2024 +0200

    I18n: Update translation ms (88%).
    
    244 translated messages, 31 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 00b2adfabb0229a70fb883b9eea5d42be36c029b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:37 2024 +0200

    I18n: Update translation lt (96%).
    
    265 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4b9810ef37ed96a041571f99525ad5cfd34aaccb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:37 2024 +0200

    I18n: Update translation ko (95%).
    
    263 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a999e9af9fc777fc94d072053beeeb89de6dc76f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:37 2024 +0200

    I18n: Update translation kk (95%).
    
    263 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2d423e18a48c5e8cb64817079cdffad1c344565a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:37 2024 +0200

    I18n: Update translation ka (85%).
    
    236 translated messages, 39 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d25ae55164c0c205dac2b5fa7b34f770cabed507
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:37 2024 +0200

    I18n: Update translation ja (98%).
    
    271 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 58fc8d5128425168130aa1165b39592cae0b1588
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:37 2024 +0200

    I18n: Update translation it (99%).
    
    273 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6f724deeb2f51ea12810263e936c6029450bf9e2
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:36 2024 +0200

    I18n: Update translation is (93%).
    
    257 translated messages, 18 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cd3849aedd159e75bcecf7237f626fb3321cd27e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:36 2024 +0200

    I18n: Update translation ie (93%).
    
    258 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit db40e4677d5da7694479687615e04854f39d82e9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:36 2024 +0200

    I18n: Update translation id (88%).
    
    244 translated messages, 31 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2c0b225303537d1eb658e3a0fd6935c447af9af3
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:36 2024 +0200

    I18n: Update translation hye (86%).
    
    239 translated messages, 36 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 704a7481071c5d50ef262f94dd1dda9fe9b8fac3
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:36 2024 +0200

    I18n: Update translation hy_AM (86%).
    
    239 translated messages, 36 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 913076ca5ad758b3cfd632279c27ec88533a4ead
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:36 2024 +0200

    I18n: Update translation hu (95%).
    
    262 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1ed9df8d541bb87352f706eb5c35affd610e828e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:36 2024 +0200

    I18n: Update translation hr (89%).
    
    246 translated messages, 29 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 61cc0a00c000105646631c583ca77243ea5e9050
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:36 2024 +0200

    I18n: Update translation he (96%).
    
    265 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 144179a8d638a4d9dcc3c9ad5cf79b8f77477fc4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:36 2024 +0200

    I18n: Update translation gl (88%).
    
    244 translated messages, 31 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e2ebed6279c8ea4a505202b0be19a05c766a3226
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:35 2024 +0200

    I18n: Update translation fr (96%).
    
    265 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3b5f6391a1f0b694221c5611ca52d33056441c4d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:35 2024 +0200

    I18n: Update translation fi (87%).
    
    241 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d73ae5424c4b78ce17b3ea023f8573e7113b0696
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:35 2024 +0200

    I18n: Update translation fa_IR (91%).
    
    251 translated messages, 24 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 88467203b115a4eeaac5d04728b6682b24b0efc9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:35 2024 +0200

    I18n: Update translation eu (91%).
    
    252 translated messages, 23 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b303f6d8687b6eec70ac63b3faebc5a321943190
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:35 2024 +0200

    I18n: Update translation et (100%).
    
    275 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bdeacdda8495f9b455cf83a7352f070399ea0ff3
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:35 2024 +0200

    I18n: Update translation es (96%).
    
    265 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fe45816ec4cdc38be1fc255cb03fbad10cc7bb50
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:35 2024 +0200

    I18n: Update translation en_GB (96%).
    
    265 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 082652b031c75fc806e48cdead31c9ba38b3b925
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:35 2024 +0200

    I18n: Update translation en_CA (90%).
    
    249 translated messages, 26 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2eae7956604d81ec4437f8150a7ccbd6374610dc
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:35 2024 +0200

    I18n: Update translation en_AU (86%).
    
    238 translated messages, 37 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 10389a6284429621e691a7a4a724f965de32e93b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:35 2024 +0200

    I18n: Update translation el (95%).
    
    263 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0f0f5e69ea7d3b8dfe485f0558aa596b88418e0f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:34 2024 +0200

    I18n: Update translation de (96%).
    
    265 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 74b83a39b064bcfd778d84efccd523d985c35c75
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:34 2024 +0200

    I18n: Update translation da (93%).
    
    258 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6d1f13419271cdf073d5852ab513837bfb378d18
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:34 2024 +0200

    I18n: Update translation cs (95%).
    
    263 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b1eca1d6a402c54f2ec1281260958c2a630ddc2b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:34 2024 +0200

    I18n: Update translation ca (93%).
    
    258 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8a7ead0769982ce26807842b9b1810b1a49aaa1f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:34 2024 +0200

    I18n: Update translation bg (99%).
    
    273 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c14c6a7f04054ca2e937d6e07d2b856048d33732
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:34 2024 +0200

    I18n: Update translation be@tarask (83%).
    
    229 translated messages, 46 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d917ed33fcff0421a46d491e6654180453f84cdd
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:34 2024 +0200

    I18n: Update translation be (87%).
    
    241 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2186d5de52dd515ea439e4b666c2d2b5238ab811
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:34 2024 +0200

    I18n: Update translation az (85%).
    
    234 translated messages, 41 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7778daac801292bbd20d8d8ccab4a9dc478a0e31
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:34 2024 +0200

    I18n: Update translation ast (95%).
    
    263 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f6a484844ac4f39e432131f7bfbcfb8efe4703e3
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:33 2024 +0200

    I18n: Update translation ar (88%).
    
    242 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1ef680a28947aff92979a05e47c165b7a519e89b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 12:55:33 2024 +0200

    I18n: Update translation am (74%).
    
    205 translated messages, 70 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f07a96a18a9fe00752895087d8c999b449f2c693
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Oct 3 03:24:39 2024 -0700

    Add more compiler flags to the meson build

commit 6bec678123773b61f7a51a8ff396e8a99d94813e
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Oct 3 00:34:56 2024 -0700

    Add editable keyboard shortcuts for the desktop and icon view
    
    Closes #307

commit d715423cbc6e0b11c0eba262d1c251bebaaa1658
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Thu Oct 3 00:48:39 2024 -0400

    settings: Fix string leak

commit d22f6cad8321346d88859397a4c4b63e89483a85
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Oct 2 18:05:50 2024 -0700

    Remove xfdesktop_icon_view_model_set_monitor()
    
    I never ended up using this functionality

commit 26d7a21c82de10418c43c544ecac08e4a3bbc7eb
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Oct 2 18:02:21 2024 -0700

    Simplify icon add/remove code in file icon model

commit a99397dc8407c8e3eee7bcb96d9baae0ce059ad7
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Oct 2 17:59:25 2024 -0700

    Fix removable devices not getting removed properly on reload

commit 9fb867b1d4919cdbc35a083d3447f38adf1c4b77
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Oct 2 17:44:10 2024 -0700

    Cancel desktop folder enumeration on reload
    
    Closes #320

commit 208e753c4a569129d7533e405a131b3306b8d7d7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:05 2024 +0200

    I18n: Update translation zh_TW (95%).
    
    263 translated messages, 11 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit df44d85656834d0d035dc4540c2a73eaf009e903
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:05 2024 +0200

    I18n: Update translation zh_HK (86%).
    
    237 translated messages, 37 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 42f231d65c07f45e1e733bb1a620693d34e9e8f5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:05 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    274 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d0472a6df711fb3fda642e766f717eb61621fcc0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:05 2024 +0200

    I18n: Update translation uk (97%).
    
    266 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 57cbeaa870844fbd407f1b8a82dad350a825c975
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:05 2024 +0200

    I18n: Update translation ug (59%).
    
    164 translated messages, 110 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b7d291f3fb6c4b62a56444b2e2bf308d8744037e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:04 2024 +0200

    I18n: Update translation th (88%).
    
    243 translated messages, 31 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9799ca0981b3cc61e89c415753344fdb1c85abc4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:04 2024 +0200

    I18n: Update translation sv (97%).
    
    266 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8c5020074da8c52c67281036c3cc8fa9752c43d0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:04 2024 +0200

    I18n: Update translation sr (97%).
    
    266 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b029e5f23c4ba93413de49f734dbcf361e834ce9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:04 2024 +0200

    I18n: Update translation sq (100%).
    
    274 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 30f841f427529f604e479fa215b00a8b476f12a8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:04 2024 +0200

    I18n: Update translation sl (96%).
    
    264 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 10fba561bdc44c62ae72678d50ca3415d1bbaf58
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:04 2024 +0200

    I18n: Update translation sk (87%).
    
    240 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 965cc2edcbfab1e9eb121f2341bf2560f388d897
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:04 2024 +0200

    I18n: Update translation ru (94%).
    
    260 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7de0d717c22aff1262ee8e3f6aba62af0baa0df2
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:04 2024 +0200

    I18n: Update translation ro (84%).
    
    231 translated messages, 43 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0bfdccc7cabfc44f3cdf471a77674aaf58b08cf9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:04 2024 +0200

    I18n: Update translation pt_BR (97%).
    
    266 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0f6bbaa73e284d8ad712704941fb4ec339c0e4c9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:03 2024 +0200

    I18n: Update translation pt (97%).
    
    266 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1df48cb62850e1d8b82be026064f24a330cd69de
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:03 2024 +0200

    I18n: Update translation pl (100%).
    
    274 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 716f8923e00806fddbaeb2b1dd11f437fb565f8f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:03 2024 +0200

    I18n: Update translation oc (94%).
    
    260 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ed3ed7f17f6450b1d91cae0c94b7cf64965bffdb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:03 2024 +0200

    I18n: Update translation nn (87%).
    
    239 translated messages, 35 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5ae5503475ab68bebe5241566074a917ca0fc5c7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:03 2024 +0200

    I18n: Update translation nl (100%).
    
    274 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 41fd46288b82dfa9d7fd3db4682c0c2810dff33c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:03 2024 +0200

    I18n: Update translation nb (96%).
    
    264 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7ea75a716404d0a01e6274929e6bc1199df19cae
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:03 2024 +0200

    I18n: Update translation ms (89%).
    
    245 translated messages, 29 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5c0b87a36ae30e1f610e1caf227a6cd166016e4f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:03 2024 +0200

    I18n: Update translation lt (97%).
    
    266 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8954990c0a1b39bb9a2c36785621a8e673369ec4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:03 2024 +0200

    I18n: Update translation ko (96%).
    
    264 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c0f163e5a378fab6a0588a78b346bf2214318182
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:03 2024 +0200

    I18n: Update translation kk (96%).
    
    264 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 27e4cbf75ea48940b0fd3381d7765998c7926596
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:02 2024 +0200

    I18n: Update translation ka (86%).
    
    237 translated messages, 37 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 01d00f01d90806b1cd5ca99089b5117645e95562
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:02 2024 +0200

    I18n: Update translation ja (99%).
    
    272 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ea79e801d947f4b148d15439b2624e4f8d64aae0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:02 2024 +0200

    I18n: Update translation it (100%).
    
    274 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 687b8a6ca3c811536a3605057cfee08ca6c1ff0c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:02 2024 +0200

    I18n: Update translation is (94%).
    
    258 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aca4402af0d19f1dfd73d448e89f37d92c70f5b5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:02 2024 +0200

    I18n: Update translation ie (94%).
    
    259 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ca700e3e74e4a8b7ccee2ae83f6a5dbcf6cc1b1f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:02 2024 +0200

    I18n: Update translation id (89%).
    
    245 translated messages, 29 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b54f222ca358a2c1e3c013e22ae1b5ea5258d7f2
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:02 2024 +0200

    I18n: Update translation hye (87%).
    
    240 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b44f048b14d8a568bf93efc3176254afae19e6db
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:02 2024 +0200

    I18n: Update translation hy_AM (87%).
    
    240 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit df49d04018450a415864144156247571ce98b710
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:02 2024 +0200

    I18n: Update translation hu (95%).
    
    263 translated messages, 11 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e6f9aac86ae90769a1559ca75069dabfe7bc04e9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:01 2024 +0200

    I18n: Update translation hr (90%).
    
    247 translated messages, 27 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ea9ee2552572d99fe5acb117f84cdf316a03f7f9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:01 2024 +0200

    I18n: Update translation he (97%).
    
    266 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4f1a6148e4cdec18bb0ab0b54f7e7beb019a7f81
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:01 2024 +0200

    I18n: Update translation gl (89%).
    
    245 translated messages, 29 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 12dcda247ec7e11696d64e67d6793c056ccedfd4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:01 2024 +0200

    I18n: Update translation fr (97%).
    
    266 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ffeb3dfb6d1be3ce73bf779d3043fc0d7d843ccf
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:01 2024 +0200

    I18n: Update translation fi (88%).
    
    242 translated messages, 32 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 622c3a8dbe907081b0d1aff95b6e79f58fb355fe
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:01 2024 +0200

    I18n: Update translation fa_IR (92%).
    
    253 translated messages, 21 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bc4695246c9ac1bb096bf6ceccee1a19de5c4383
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:01 2024 +0200

    I18n: Update translation eu (92%).
    
    253 translated messages, 21 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d9c68d86805ff71924c84788bda771af95e2ade1
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:01 2024 +0200

    I18n: Update translation et (100%).
    
    274 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 20030b7c5fcc9b9844cca810b0fab60515670fdc
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:01 2024 +0200

    I18n: Update translation es (97%).
    
    266 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3c55399826200cf79dc34f7dd88de1e21c390d43
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:00 2024 +0200

    I18n: Update translation en_GB (97%).
    
    266 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a3e73aff4ade3bae9317f270863fd57e9874de97
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:00 2024 +0200

    I18n: Update translation en_AU (87%).
    
    239 translated messages, 35 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e4d8d3388b5d2bd3483d46dbbc6cb04d639bac58
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:00 2024 +0200

    I18n: Update translation el (96%).
    
    264 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3d4cc4f81f7a4ebc871fbe6fb0395c54ca4f3ee5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:00 2024 +0200

    I18n: Update translation de (97%).
    
    266 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ab9c687da5a5a43428148272ffde84d3daced132
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:00 2024 +0200

    I18n: Update translation da (94%).
    
    259 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4899a5d59dfd4f769e01373d0de878003bb64282
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:00 2024 +0200

    I18n: Update translation cs (96%).
    
    264 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c3495b97c501e52e160c0e7d43a6bc3717531c76
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:00 2024 +0200

    I18n: Update translation ca (94%).
    
    259 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 37ae8725cf9ee26843b8a3ef9425c3061f59473b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:00 2024 +0200

    I18n: Update translation bg (100%).
    
    274 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e3097e5d3beeeec060be04c7b1c726367f2a4624
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:56:00 2024 +0200

    I18n: Update translation be (88%).
    
    242 translated messages, 32 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit df775f2c1508f95c2a70feb0e46c31404a65d84a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:55:59 2024 +0200

    I18n: Update translation ast (96%).
    
    264 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b193b168472edecef38af081714c30a70da9f919
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:55:59 2024 +0200

    I18n: Update translation ar (88%).
    
    243 translated messages, 31 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8cb376130c1009396b41bd0d47fbeb69857385fa
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 3 00:55:59 2024 +0200

    I18n: Update translation am (75%).
    
    207 translated messages, 67 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c5013fa87fefff0e84135e52bab89c2f9ebde061
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Oct 2 14:56:12 2024 -0700

    Add option to show fixed drives and devices
    
    Closes #319

commit a6f684226d61f09dea2ac2981f6110a49602e6f6
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Oct 2 04:47:25 2024 -0700

    Only draw icon focus rectangle for keyboard-driven selections
    
    Closes #316

commit b7836fe247a90495829e7ae73efed8a6397a32c6
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 2 12:55:55 2024 +0200

    I18n: Update translation sq (100%).
    
    274 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit da26cf04f07eb302c04af17e1e88c38491d6896a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 2 12:55:55 2024 +0200

    I18n: Update translation pl (100%).
    
    274 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 43f0f52d7557fc07e827627f8f2b0108e090027a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 2 12:55:55 2024 +0200

    I18n: Update translation et (100%).
    
    274 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 11386a639cf909a446381da0ce657342552c450f
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Oct 2 01:10:59 2024 -0700

    Mirror thunar's behavior for the new file/folder dialogs
    
    Thunar uses "New Empty File" for the "Empty File" option, but we were
    using "Empty File".
    
    Thunar also checks for the file or folder name already being used, and
    appends a number to it to try to ensure uniqueness.
    
    Closes #317

commit 662a8767aff97fa89111ab7c187ab2be181af333
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 2 00:58:42 2024 +0200

    I18n: Update translation pl (100%).
    
    272 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b08b1ae5373616cebfa01361e7be51124397760f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 2 00:58:42 2024 +0200

    I18n: Update translation bg (100%).
    
    272 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d2326f4237edb87adadb2e876bae16c722fab577
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Oct 1 13:24:33 2024 -0700

    Ensure drag highlight is cleared when file drag ends

commit 1d16cfdeb8d418b8b08039238d7ff0dfaa2ecb6a
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Oct 1 13:22:26 2024 -0700

    Make XdndDirectSave file write asynchronous

commit 50a439ddadecc3836aa6bf38d33722862655f704
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Oct 1 12:40:33 2024 -0700

    Remove TODO
    
    It's horribly out of date, and never updated.  Issue tracker is probably
    a better place for people to look.

commit defb0512d4f45081f0b3e56dfeae5f072b42f21c
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Oct 1 12:39:05 2024 -0700

    Update some source file copyright years

commit dade430921060edcbbcd693bea361bae84c29962
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Oct 1 12:32:20 2024 -0700

    Build on glib 2.72

commit 140dc771f8605a00de4bec4a3b0a73067f357de9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:30 2024 +0200

    I18n: Update translation zh_TW (95%).
    
    261 translated messages, 11 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 54f53150b592b67e2cc73f23b854aea5b234aa95
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:30 2024 +0200

    I18n: Update translation zh_HK (86%).
    
    236 translated messages, 36 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 442f8dd65d1ef5978a20151851f25edaddd6b7bd
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:30 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    272 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 38872a72de30999ad45d50ca9ae0b6062a2c9e33
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:29 2024 +0200

    I18n: Update translation uz (56%).
    
    154 translated messages, 118 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 804dd8b95e2e3600a7f8d91370eb47b128740492
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:29 2024 +0200

    I18n: Update translation uk (97%).
    
    264 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5ce1e6481b88415e6fd847896b093e38f908ffa9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:29 2024 +0200

    I18n: Update translation ug (59%).
    
    163 translated messages, 109 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 010789dcc852f964372f4b306cf9a0a73b39bdbe
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:29 2024 +0200

    I18n: Update translation th (88%).
    
    242 translated messages, 30 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e783ed53406973d59f48dcca0750d414f24fd498
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:29 2024 +0200

    I18n: Update translation sv (97%).
    
    264 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3fb28e2d0d6893c79562145b23eb0f4272f12ff1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:29 2024 +0200

    I18n: Update translation sr (97%).
    
    264 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 13d2131c822574fd4afa83514a586d35be33dec8
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:29 2024 +0200

    I18n: Update translation sq (100%).
    
    272 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 28200d850c716794c621eb210bdeb2167254bddc
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:29 2024 +0200

    I18n: Update translation sl (96%).
    
    262 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 59e95b2a171734146b471a2ca6086519a90f7d83
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:29 2024 +0200

    I18n: Update translation sk (87%).
    
    239 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b47672bc6f203c34eda2fafc5717a54ff7f7aef8
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:28 2024 +0200

    I18n: Update translation ru (94%).
    
    258 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f76179264d925cd287a044c8a861b4902a69bb04
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:28 2024 +0200

    I18n: Update translation ro (84%).
    
    230 translated messages, 42 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 36afe1822d19d9f6e5cd871595c460559c272d64
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:28 2024 +0200

    I18n: Update translation pt_BR (97%).
    
    264 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d40eee3a2e0412f5ea0290d95439b9847fd123a0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:28 2024 +0200

    I18n: Update translation pt (97%).
    
    264 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ab2cfa5c39e49f2e18c58f96deac564a63ed88e2
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:28 2024 +0200

    I18n: Update translation pl (100%).
    
    272 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 34e85b613cd306986966d7856d92ee7f02e4c322
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:28 2024 +0200

    I18n: Update translation oc (94%).
    
    258 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 23aed00cd455081279118304c2c5cad877acf878
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:28 2024 +0200

    I18n: Update translation nn (87%).
    
    238 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 297bb4d79bac1e81d51b991ad2f8bb30292e64d5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:28 2024 +0200

    I18n: Update translation nl (97%).
    
    264 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7f4f7b83d9160f907b7d0db1bfb666d7d171fbd2
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:28 2024 +0200

    I18n: Update translation nb (96%).
    
    262 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 84ab7d56b865cf6b07c7bfa6e4a2731cf5fa4a12
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:28 2024 +0200

    I18n: Update translation ms (89%).
    
    243 translated messages, 29 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6683db4de598cd1514463f31859e60a657e1a635
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:27 2024 +0200

    I18n: Update translation lt (97%).
    
    264 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2184a3569e4bc977f092c7c1cc3e6e586d5dda71
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:27 2024 +0200

    I18n: Update translation ko (96%).
    
    262 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b8cf0a01d9b9878f9e689e9d99879253f57fec2e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:27 2024 +0200

    I18n: Update translation kk (96%).
    
    262 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit afe1ea4117995c00d71b80a14932dd4f089d417b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:27 2024 +0200

    I18n: Update translation ka (86%).
    
    236 translated messages, 36 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1a697107b0d089115c0f8bde3a2d7faff61073df
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:27 2024 +0200

    I18n: Update translation ja (100%).
    
    272 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 91ce36b2a288e8f21b7e8d17047e7ee64b3449f5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:27 2024 +0200

    I18n: Update translation it (100%).
    
    272 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 033080796a8604a4046fd6019e8131bd26ddbf16
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:27 2024 +0200

    I18n: Update translation is (94%).
    
    257 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e649032b5e4563f73d6e577e2281a697b5e416a0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:27 2024 +0200

    I18n: Update translation ie (94%).
    
    257 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 126beb250b621e0521b6565ff26bb1b893846c39
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:26 2024 +0200

    I18n: Update translation id (89%).
    
    243 translated messages, 29 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2907df17bc627816cab71fded09d5d634f3c3e26
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:26 2024 +0200

    I18n: Update translation hye (87%).
    
    239 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 579407ceb1a5ce53fd23bcaeabc32dce6a8b10dc
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:26 2024 +0200

    I18n: Update translation hy_AM (87%).
    
    239 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aca250affda86a244499540727fd40f4b706d319
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:26 2024 +0200

    I18n: Update translation hu (95%).
    
    261 translated messages, 11 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 57e124170146d995739d0213cae9a528f5997925
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:26 2024 +0200

    I18n: Update translation hr (90%).
    
    245 translated messages, 27 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7b873efa7c05cda22768d55be81cea2aba725519
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:26 2024 +0200

    I18n: Update translation he (97%).
    
    264 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dfc3d66c48a2e0946701ceb8e408320124b947d5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:26 2024 +0200

    I18n: Update translation gl (89%).
    
    243 translated messages, 29 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 34802358dee4747c055dcd6ab9578561feb58b31
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:26 2024 +0200

    I18n: Update translation fr (97%).
    
    264 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2e1e679b615b12539f91f580c7d2e914cea4d198
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:25 2024 +0200

    I18n: Update translation fi (88%).
    
    241 translated messages, 31 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a6db4c6402f9ebccb8f6629e0368d839390067b2
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:25 2024 +0200

    I18n: Update translation fa_IR (92%).
    
    252 translated messages, 20 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e8ba78236404e51e1ff24529835ef016356fe0af
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:25 2024 +0200

    I18n: Update translation eu (92%).
    
    251 translated messages, 21 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 240dd84f9e64078f4ea51d1f36f9ab2d1416473f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:25 2024 +0200

    I18n: Update translation et (97%).
    
    264 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f784387a636b616dab254b496ea0c8b54f06ed01
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:25 2024 +0200

    I18n: Update translation es (97%).
    
    264 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 99f57440c272999acccca06bd7ac58a21e39357d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:25 2024 +0200

    I18n: Update translation en_GB (97%).
    
    264 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b5cbf97aa0c98c302dc305a17affdf53907e6466
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:25 2024 +0200

    I18n: Update translation en_CA (91%).
    
    250 translated messages, 22 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 481ab51e43d4694c7754625bb85dbcec6108473b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:25 2024 +0200

    I18n: Update translation en_AU (87%).
    
    238 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4caf19978b645ccdef0f4927ad307fb3f26a1c4b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:24 2024 +0200

    I18n: Update translation el (96%).
    
    262 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0d5f79b78d99de45552cd62da7f521a308d9dbd4
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:24 2024 +0200

    I18n: Update translation de (97%).
    
    264 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6390045c7eec2c7f7a014017632c59c539d01b39
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:24 2024 +0200

    I18n: Update translation da (94%).
    
    257 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 23788e215b76f7fd286c9387b7590911d3a77b2e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:24 2024 +0200

    I18n: Update translation cs (96%).
    
    262 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4bbd9751e271d0e8dbc98931b518fdd3c906718a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:24 2024 +0200

    I18n: Update translation ca (94%).
    
    257 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d2a6456eacf9fa64ccc8d760daf814b642fbeaec
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:24 2024 +0200

    I18n: Update translation bg (97%).
    
    264 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 617b022527337d578a9e16dae0f5dbd2409fcd43
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:24 2024 +0200

    I18n: Update translation be@tarask (84%).
    
    231 translated messages, 41 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8848a680ed3289a936d29e21d12c3f47993c5710
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:24 2024 +0200

    I18n: Update translation be (88%).
    
    241 translated messages, 31 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2cd5c2e1c0d97c296dcd6e071885f15c74989e91
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:24 2024 +0200

    I18n: Update translation az (86%).
    
    236 translated messages, 36 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 823985a239f32e96c1bab46b49c1f0304b0535b3
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:23 2024 +0200

    I18n: Update translation ast (96%).
    
    262 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 10d43dd1d0ebbfd15b45ad17b589e9482d1baf12
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:23 2024 +0200

    I18n: Update translation ar (88%).
    
    242 translated messages, 30 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6f626d4c5aa354a072e0355b8f8b9a2cc52fe42c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 1 12:54:23 2024 +0200

    I18n: Update translation am (75%).
    
    206 translated messages, 66 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1d6fdcc9b7264b26f8f708fed9ea45de8fe7eb2a
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Oct 1 02:47:35 2024 -0700

    Fix _NETSCAPE_URL drops
    
    For some reason gdk_drag_context_get_selected_action() was returning 0
    for this target type.  Instead just hard-code the only action possible
    for this type: 'link'.  Also hard-code 'copy' for XdndDirectSave
    targets.

commit 73b8a7ec48dc60d718b7fce71679856525603324
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Oct 1 02:24:28 2024 -0700

    Remove unused variable

commit c6709206288a9ece384ccb1e1bde6db9bd623840
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Tue Oct 1 00:37:18 2024 -0400

    Fix string leak in xfdesktop_application_theme_changed

commit 7af4de30b6b33cb49cbeb73fb160a2f139ed1727
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Mon Sep 30 18:12:51 2024 -0700

    Don't ship generated sources in the dist tarball
    
    I've been doing this wrong for decades!  Never put generated sources in
    the main ${name}_SOURCES list: instead put them in
    nodist_${name}_SOURCES.  Both lists will be used to determine what's
    needed to build ${name}, but only those in the former will be shipped.

commit e8fa7dc4a68d6b79e592031a3df15df44e44ec5e
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Mon Sep 30 18:01:55 2024 -0700

    Include meson build files in autotools dist tarball

commit f80bcfabc64adb429457f2a5206e74dfb58edfe9
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Mon Sep 30 17:54:55 2024 -0700

    Add gresource XML files to EXTRA_DIST
    
    Not sure why this has worked so far; it looks like the generated .h/.c
    files are getting shipped in the tarball even though they're listed in
    BUILT_SOURCES, and included in CLEANFILES.

commit 2b83aa82d5ea5a53dc4a311a673d0692ccb40147
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Mon Sep 30 15:10:39 2024 -0700

    Back up invalid icon position config files instead of overwriting

commit 67bb5431fadb20c050b6a7724453a407355d7d30
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Sep 26 16:31:27 2024 -0700

    Simplify deletion/trashing code

commit db2981d6834991441299ea787df9c1539e633530
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Sep 26 16:28:36 2024 -0700

    Use more reliable way to get a toplevel parent for dialogs

commit 8ce10ed03f06487e7aa9914257165e4b59e45d49
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Sep 26 00:48:33 2024 -0700

    Fix icon positioning for create launcher/link
    
    This requires a new version of exo-desktop-item-edit to work.

commit c6cbd54ca8a2dd0ee6b509528844930b2c37e45f
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Sep 25 23:59:39 2024 -0700

    Check if icon position changed on row-changed and replace if needed

commit edb36dffa8eb13bdf454a711b8865b30934fa550
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Sep 25 12:54:45 2024 -0700

    Fix new folders and template creation appearing in wrong position
    
    I ended up reimplementing the create folder and create file from
    template dialogs, because asking thunar to do those doesn't let us know
    what the final filename ends up being.  And if we don't know the
    filename, we can't save the future position of the icon.
    
    I still can't fix the positioning for the create launcher/url menu
    items, unfortunately, as exo-desktop-item-edit doesn't give us the final
    filename, and I'm definitely not reimplementing that.

commit f65a7091e082f396b4e22024b36b25b3812a0001
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Sep 25 12:55:44 2024 -0700

    Fix memleak when checking if template menu has items

commit b06dbe742526aca592733a127a22a580b3cf8c9b
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Sep 25 12:14:07 2024 -0700

    Treat icon views independently when handling file icon selection
    
    The various icon views don't know when icons on another view get
    selected.  In the single-icon-view-widget world, selecting an icon on
    another monitor (or doing a rubberband selection on another monitor)
    would deselect all the icons on other monitors.  Now that isn't the
    case: the icon view for each monitor is completely independent of the
    others.
    
    I'm honestly not sure which behavior is better.  But I kinda like the
    idea of them being independent.
    
    However, that behavior wasn't fully correct: when fetching the icon view
    selection, the code would combine the selections from all icon views.
    In general, though, it should just fetch the selected icons from the
    view that's currently being acted on.

commit 3e0d865785ca8040235a4e36dc0c5b1fa50fb9da
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Sep 25 11:24:23 2024 -0700

    Fix icon drops from external sources showing up on the wrong monitor
    
    Turns out this is an easy fix that lets me get rid of the whole
    PendingNewFile stuff: can just set the position in the correct
    XfdesktopIconPositionConfig one we know where we want to put it, and
    it'll just work.

commit 38c7a97fcd50880df66726fe6639ad8a26ab8488
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sun Sep 22 23:07:04 2024 -0700

    Rewrite the monitor mirror detection and handling
    
    My last go at this tried to be a little too clever.  Instead, every time
    a monitor is added, removed, or changes logical-geometry or is-primary,
    we build a complete list of "mirror sets" from all monitors.  Then for
    each mirror set, we decide which monitor is "best", and ensure that one
    has an XfceDesktop and the others in the mirror set do not.
    
    This is maybe slightly more work than trying to operate directly on the
    monitor that's been added/removed/changed, but I think it will be a lot
    more reliable.

commit dff3de49118928193c5fa7c33e5fdedcdb6cb6cb
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sun Sep 22 20:37:23 2024 -0700

    Move all removable volume filtering into the filter model
    
    Some of it was still in the 'loader' model, and I'd rather that model
    just hold everything and delegate all visibility decisions to the
    filter.

commit b493aa72900e5bdcc504e14dfe3d46bea8d2a939
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sun Sep 22 20:10:03 2024 -0700

    Display icons for mounts that don't have an associated volume
    
    Closes #10

commit 3e6e06b4ec8f87a24b48493487a5eb16ec6533ba
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sat Sep 21 22:29:00 2024 -0700

    Modernize GObject use in XfdesktopIcon & subclasses
    
    Mainly just using the G_DECLARE_* macros rather than having all that
    boilerplate, and removing ->priv pointers in leaf classes.

commit 8bbec63848ba499aeb4ae2fd5ffe1796c55193eb
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Sep 19 23:53:39 2024 -0700

    Fix keyboard focus for icon view when clicked
    
    I have no idea why this is necessary, but it fixes the icon view not
    getting keyboard focus when clicked.

commit c615554f6c4a888ef4262454e5d9d4926ce5928e
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Sep 19 23:34:17 2024 -0700

    Make file icon manager reload icons when asked

commit 3e45d7b53c030952f30e68fa2f447ce8539dfc38
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Sep 13 15:49:09 2024 -0700

    Add debugging for desktop reposition on monitor geom change

commit fdc5668ea50df1694df7b3bb2d50c3efc3e28574
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Sep 12 22:14:47 2024 -0700

    Fix race condition when monitor geometry changes
    
    If XfceDesktop reacts to a monitor change before
    XfdesktopBackdropManager does, the order of operations will be:
    
    1. XfceDesktop requests a re-render of the backdrop.
    2. XfdesktopBackdropManager starts the render at the *old size*.
    3. XfdesktopBackdropManager notices the monitor change, updates its
       internal understanding of the monitor, invalidates the existing
       backdrop, and emits the backdrop-changed signal.
    4. XfceDesktop gets the backdrop-changed signal and again requests a
       re-render of the backdrop.  However, a render is already in progress,
       so this second request just gets appended to the render instances
       list of the first re-render.
    5. The original render finishes, at the old size, and notifies
       XfceDesktop twice for the same, old-sized backdrop.
    
    So instead, every time XfdesktopBackdropManager sees a monitor change,
    it will cancel all in-progress renders for that monitor, and when
    XfceDesktop sees the backdrop-changed signal, when it requests a
    re-render the second time, it will actually start a new render, at the
    new size.
    
    Another possible way to fix this could be to check the actual geometry
    of the monitor when starting a new render (instead of relying on
    XfdesktopBackdropManager's internal tracking of the monitor geometry).
    However, I have a feeling that this wouldn't entirely fix the problem,
    and also it would mean not only re-fetching the monitor's geometry, but,
    to be safe, re-fetching the entire screen geometry as well.  And at any
    rate, when XfdesktopBackdropManager goes to invalidate its surface
    cache, it's still going to end up with XfceDesktop requesting a
    re-render.  At least this way we'll have one canceled render, hopefully
    not too far into the process, followed by a full successful render;
    rather than two full successful renders.

commit aa8f89cb4eadcfaf17408d79c6f1c900796212f6
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Sep 12 21:47:00 2024 -0700

    Fix typo in icon view placement code

commit cec080dad3b5841c21efd3cd9132e837e48f4444
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Sep 11 17:06:51 2024 -0700

    Simplify how the "backdrop workspace" is tracked in XfceDesktop
    
    Instead of figuring out every time we need it which XfwWorkspace should
    be used to fetch the backdrop, store it and only re-compute it when it's
    changed.

commit bb718eeb1ff7ecbbe845e87e382c5f96509ad5e2
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Sep 11 13:25:04 2024 -0700

    Fix same-filename backdrop toggle causing issues
    
    Unsetting the backdrop for a second by setting the xfconf property to an
    empty string, and then setting it back to the real file, causes weird
    issues.
    
    The cycler shouldn't be handling backdrop file rewrite anyway; this code
    is now in the backdrop manager.
    
    This also switches the backdrop manager and renderer to use GFile
    throughout, rather than passing around filename strings.

commit b0376f7b7274cb7be64b9823d38d619eeb5751d6
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sat Sep 7 01:59:13 2024 -0700

    Implement new DnD
    
    When I refactored the icon view a couple years ago, I'm not really sure
    what I was thinking.  All those extra DnD signals seemed like it would
    make it simpler to implement DnD in the icon view managers, but
    ultimately it was just a lot of extra code, and lot of complex code in
    the icon view, for very little benefit.
    
    So it's gone now!  The icon view's DnD code handles moving icons between
    slots (and between different icon view widgets), and the icon view
    manager just has to take care of the data types it wants to allow.  The
    icon view manager *does* have to be a little careful when calling
    _drag_status(), _get_data(), and _drag_finish(), as well as in the
    TRUE/FALSE return from some of the callbacks, so as not to step on the
    icon view's DnD code for moving icons around, but I think that's a small
    price to pay for simplicity.
    
    Oh, I considered dropping support for XdndDirectSave, but it seems like
    it's kinda useful.  The existing code was kidna buggy and didn't seem to
    actually properly implement the spec (and also claimed that it didn't
    implement a part of the spec that it does implement, weird), so I fixed
    that up too.

commit 8b2b94c04fda00a985bfe436fdcbe3464118d9af
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Sep 5 15:40:09 2024 -0700

    Simplify icon view widget coords -> slot coords code

commit ffb28a3a58fe4471d3b48289bd9e4e9d7e3d474b
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Sep 5 01:36:57 2024 -0700

    Handle mirrored monitors
    
    If there are monitors with the same logical x/y coordinates, we consider
    them mirrored.  We do our best to decide which monitor gets the
    XfceDesktop instance and which get nothing.  The primary monitor is
    preferred, but if there is no primary among the mirrored set, it uses
    the monitor with the largest logical pixel area.
    
    There's a weird issue where sometimes switching from mirrored to
    non-mirrored results in a backdrop only the quarter the size of the
    previously-mirrored screen, but I'm not sure why yet.

commit 27ed17262707c4aecfaa9d45fb789f875e09cdef
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Sep 4 23:42:17 2024 -0700

    Fix copy/paste error

commit 57d36bd1b2877350fa07f13a3189f713be0f338b
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Sep 4 05:09:03 2024 -0700

    Fix context menu popups
    
    This requires slightly different approaches on X11 and Wayland, though
    the X11 bits effectively enable the Wayland bits.
    
    For X11, if we get a button press, we set a context menu popup delay.
    This is something we should have always had, as we allow right-click
    drags.  If the delay times out without any mouse motion, we propagate
    the button press event up the stack to our parents, and eventually
    XfceDesktop gets it.
    
    For Wayland, this same code will propagate the button press up to the
    GtkWindow that holds the icon view.  From there, we just connect to the
    button-press-event, button-release-event, and popup-menu events, and
    forward them on to the XfceDesktop directly.
    
    I also had to clean up some of the button press/release handling in
    XfdesktopIconView, to make sure we weren't propagating events up the
    hierarchy for events that were truly handled (and vice versa).
    
    One change I'm not sure about is XfdesktopApplication no longer does
    gtk_grab_add() on XfceDesktop when the icon view is active.  Dropping
    this is necessary on Wayland because otherwise the icon view never gets
    its button release, so it misses the next click event.  Or maybe it's
    because the button release handler for XfceDesktop never gets triggered,
    so the grab doesn't get dropped.  I'm hopeful this won't regress some
    issues with the menu failing to pop up.

commit f8d74f88957527674ddbcb9a76233a26dd59848b
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Sep 4 02:55:08 2024 -0700

    Let XfdesktopIconView have its own window
    
    This is the start of the icon view handling its own events.  Context
    menus are somewhat broken right now.

commit 537817c1f2ed182e19e13495afc3ac9920743d39
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Sep 4 01:11:07 2024 -0700

    Cache icon identifier in XfdesktopIcon
    
    There's no reason to keep creating it and freeing it all the time

commit d9036f0af13d2a7493c8ca6300cd27ee236332e6
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Sep 3 23:35:44 2024 -0700

    Fix X11 icon view positioning
    
    Workarea is of course total-display-area-relative, so workarea x & y
    need to be reduced by the x & y of the monitor's geometry.

commit a192d5e2a1085fdfc92609e15ecfa48fcef43a10
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sun Sep 1 18:39:06 2024 -0700

    Attempt to migrate old position config to new

commit 9c45dedb2b5a22f79b39096ffb52358bd1453bf7
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Mon Sep 2 00:34:38 2024 -0700

    Refactor the grid sizing code a little
    
    Later I'll need the ability to set up the grid size, margins, and
    spacing without the widget being realized yet, so I split that out.  I
    also removed the "xinerama" bits (the stuff that puts tombstones in grid
    slots that are between/around monitors), because the icon view won't
    span monitors anymore.

commit 93b9abd3048be16c02692507615151d59ebe90f7
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Mon Sep 2 03:03:07 2024 -0700

    Implement new multi-monitor support for the file icon manager
    
    This was originally supposed to be more than one commit, but I think I
    messed up somewhere.
    
    This sets things up so the file icon manager creates a new icon view
    and holder for each desktop.
    
    The rest of it is the per-monitor position tracking code.  Icons are now
    tracked in a YAML file, represented by XfdesktopIconPositionConfig
    structs.  These structs list the monitor identifiers that are definite
    matches for that particular configuration, as well as the geometry that
    more or less should or could match.  In most cases xfdesktop should be
    able to pick a configuration by itself, but sometimes when it might see
    a new monitor, but also have configurations that aren't assigned to any
    connected monitor, it might ask the user what to do (and then remember
    it for that monitor in the future).
    
    One potentially interesting thing is that each config has a "level",
    which is one of primary, secondary, or "other".  The level allows for
    "overlapping" or "overriding" or "overlaying" configurations depending
    on which monitors are plugged in.  For example, if you have a laptop,
    you might have all your desktop icons arranged in a certain way when you
    have no other monitors connected.  But then you connect an external
    monitor, and move some icons over to that other monitor.  You disconnect
    that monitor, and those icons should move back to the laptop screen, but
    -- importantly -- back to the saved original positions from when you
    originally were only using one screen (that is, the icons on the second
    monitor shouldn't just reappear in some default positions on the laptop
    screen).  And then when you reconnect that external monitor, those icons
    will move back to the saved locations on the external monitor.  This is
    fairly easy to track for people who have either one or two monitors, but
    as we add a third monitor (and fourth, and fifth...) it becomes more
    difficult to know which configuration/monitor's positions should
    "overlay" which other configuration/monitor's positions.  For now we
    just lump the third+ monitor's configuration at the "other" level, and
    hopefully that will work well enough.
    
    Things that aren't done yet:
    
    * Migration code: the old configuration for icon placement is just
      ignored right now.  I need to figure out a decent way to migrate the
      configuration from old to new.
    * A configuration "editor": I probably won't write a full-blown editor,
      but will at least build a UI into the settings dialog (perhaps hidden
      behind an "Advanced" button) to users can manually reassign
      configurations to monitors, and delete configurations they don't care
      about anymore.

commit 3521123b16e1e289d043897796e018664b7faf67
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sun Sep 1 23:33:46 2024 -0700

    Ensure xfdesktop_icon_get_identifier() never returns NULL

commit ede71841bba3a3ad29d6d45587e3b4ec2dc094eb
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Aug 30 01:43:08 2024 -0700

    Add new YAML icon position saving code
    
    The intent here is that this will let us do a separate config per
    monitor, and re-use the same config for multiple similar monitors, as
    well as allow the user to manually assign configs to newly-plugged-in
    monitors.
    
    None of the new code is hooked up yet.

commit efb90f5e01be09911aa069869ba4f0f1dccf66ca
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Aug 29 12:31:00 2024 -0700

    Simplify and clean up a bunch of code in the file icon manager
    
    Some of this is silly stuff like removing a 'gpointer user_data'
    parameter and replacing it with the actual type.  Some is getting rid of
    the convention of declaring all variables at the beginning of a scope,
    and instead declaring them where they are first used/needed.

commit 32d6f7ed11489b6206a7f023225df8c79f71bcab
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Aug 28 23:43:17 2024 -0700

    Reduce boilerplate when building file icon context menu

commit 09ceb320f3d0b73a1c3fcbf3b0424b7db5701eb6
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Aug 28 15:30:55 2024 -0700

    Move file icon settings filtering to a GtkTreeModelFilter subclass

commit cd1c6ccbaf9e2cbd89e14053e3092ede62786804
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Aug 27 17:19:44 2024 -0700

    Better way to deal with monitors coming and going

commit ebc54f5452a3d2838ef26d68fe94ec0bf927a940
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Aug 27 17:14:48 2024 -0700

    Migrate old .png background filenames to .svg

commit 086c0f19e08049f3e61fc73522de16c1ca95ae50
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Aug 27 18:58:32 2024 -0700

    Clean up monitor workarea tracking in XfdesktopIconViewHolder
    
    We don't need to watch monitors-changed; just looking for workarea
    changes on our monitor is sufficient.

commit a6821dc7a7adb2fce6c3868f7a85b10030b45f8b
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sun Aug 25 02:48:22 2024 -0700

    Track desktop monitor changes in XfdesktopIconViewHolder

commit 4b6dc44b2f67ffdc1e12b4b5368d2f6eec4d77cd
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sun Aug 25 01:47:56 2024 -0700

    Signal model row changed when XfwWindow:monitors changes

commit 44f1f44d619427aebde969078769be758fdcb34a
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sat Aug 10 11:42:52 2024 -0700

    Redo how monitor changes are handled in the backdrop manager
    
    Instead of creating all the Monitor instances up-front, and keeping them
    in sync with reality pro-actively, don't create them until someone
    requests a backdrop for a XfwMonitor for which we don't have a Monitor
    yet.  This solves all sorts of event ordering problems.
    
    We also hook XfwScreen::monitor-removed to clean up Monitor instances
    when they go away.

commit b5d8d87de587ad620e13651af32f65d87497354f
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Aug 2 12:28:08 2024 -0700

    Create/destroy/update XfceDesktop instances on monitors-changed

commit bce2f11b86b86686f92d07829a8c84d70f4af139
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Aug 2 13:28:59 2024 -0700

    Prevent xfdesktop from quitting if there are no monitors

commit 232c9a0aac32337834120521b6ba0b30d9b7214b
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Aug 2 13:39:43 2024 -0700

    Fix dangling signal connections in XfceDesktop

commit 96d0848626fd8be2cb23702ec1b9c4e86d0a4221
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Aug 2 13:27:55 2024 -0700

    XfceDesktop: clean up x11 compat properties management

commit 16b3baa8815c4a1101413c783fb57f2a127d0573
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Aug 2 11:37:27 2024 -0700

    Use GList for XfdesktopApplication->desktops
    
    Using GPtrArray was just kinda annoying.

commit 9a9d1938a2379f0d990140f08f0dbabdf2537517
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Jul 31 23:58:34 2024 -0700

    Allow dragging window icons between monitors

commit 3c1bff06ddcc5cf221b5e302df88bc9f2279e95b
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Aug 16 01:45:18 2024 -0700

    Clean up more gcc-analyzer warnings
    
    These are false positives, but there's a better way to write the code
    that makes it safer-looking and shuts up gcc.

commit 52a4d88608c08d7c877e55de5beedeb16288c49e
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Jul 18 18:38:15 2024 -0700

    Modernize gobject use in XfdesktopFileIconManager
    
    This also gets rid of the ->priv indirection.

commit 4e50702bf8340d993e1846d72b8b4d45ee185149
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Jul 18 18:08:20 2024 -0700

    Get rid of unused marshal functions

commit 955d13ef03e71b30727e86f8101468b71ccdf3d7
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Jul 17 22:47:05 2024 -0700

    Move file icon loading/management to the model
    
    This changes a bit of how the file icon manager works.  All of the code
    for enumerating, loading, and creating the XfdesktopFileIcon instances
    is now in XfdesktopFileIconModel.  The model also always loads
    everything into itself: all special icons, all removable volumes, and
    all regular files (including hidden files).
    
    The file icon manager now wraps that model in a GtkTreeModelFilter, and
    has a visible_func that filters out icons that shouldn't be shown
    because of the various settings.

commit 166d49cf58009c07ba3ca5451431ac8e9ae7ed43
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Jun 25 13:24:02 2024 -0700

    Rewrite window icon manager to display on all monitors
    
    I've moved window enumeration and watching to the model, which honestly
    is where it's always belonged.  To make things simpler, the model always
    includes all windows, regardless of their state.  Each icon view has a
    GtkTreeModelFilter wrapped around the model, which filters out windows
    that should not be shown on the current monitor/workspace (or at all,
    because they're not minimized, or have the skip-taskbar hint set).
    
    This includes the minimal amount of changes necessary to also keep the
    file icon manager compiling and more or less working (albeit only on the
    primary monitor).
    
    As much as I usually dislike rewrites, this turned out to be a lot
    easier than refactoring the existing code, which was not amenable to
    this new way of looking at things.

commit c5fae6d45a805db4953146b336862f2bc21ccb11
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Jul 12 23:02:31 2024 -0700

    Update everything to use XfwMonitor

commit edb653c37038fcfce61c424ce841c4f5aa0faaf1
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Mar 20 02:32:53 2024 -0700

    Use a separate XfceDesktop widget/window per monitor
    
    On Wayland, there is no standard way to place a single window/surface
    that spans all monitors.  The layer-shell protocol, when not given a
    wl_output, will place in a compositor-dependent manner, but always only
    on a single monitor.
    
    This refactors all of the backdrop handling code; turns out the "object
    oriented" style doesn't really work with the new constraints, and was
    already a bit awkward to deal with.  Now there's a Backdrop Manager
    responsible for kicking off an async process to load/render a backdrop
    when given a monitor and workspace, and cache the result.  The
    loading/rendering code is now in its own file, as is the backdrop list
    and cycling code.
    
    In order to keep this commit as small as possible (though it's still
    larger than I'd like), there's a big (intentional) regression here:
    icons will only display on the first monitor, and if the first monitor
    is not the primary monitor, and xfdesktop is set to only display on the
    primary monitor, icons won't display at all.  All of this will be
    addressed in future commits.
    
    Additionally, on Wayland, there's no way to tell what monitor the
    pointer is on, so running `xfdesktop --menu` or `xfdesktop --windowlist`
    may display the menu on different monitor than the pointer is on and/or
    on the correct monitor, but not under the pointer.  I expect that Xfce's
    future compositor will have to have a private protocol that notifies
    when the pointer moves between monitors, or something like that.

commit 0a5ab36df25eb884347723f3af3299b6c46043f8
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 21 00:53:40 2024 +0200

    I18n: Update translation es (100%).
    
    263 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d4528d35f87f28a53d052de492c30f3b23fd6cf8
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Sep 19 23:24:32 2024 -0700

    Fix --reload option

commit 8d6c29e36ca1f83778a973bd114d73f18c5c9e55
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Sep 19 11:48:28 2024 -0700

    Fix memleak freeing result of xfdesktop_icon_view_get_selected_items()

commit a029ae09ffcbd10db012a0dd635ac085119bd491
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Sep 18 22:50:16 2024 -0700

    Fix some memory leaks with gdk_atom_name()

commit 0276080bb81687db5b509d5e68413282a9355e97
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Sep 18 20:24:43 2024 -0700

    Updates to meson build
    
    Changes how version number is tracked (hard-coded now rather than
    script-produced), and fixes up some version-related macros and
    variables.
    
    Fixes xfdesktop-backdrop-settings.desktop not being fully interpolated.
    
    Harmonizes most of this with the autotools build.

commit c2960261571145562e8e3c8fabbfc822a003df02
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 15 00:54:43 2024 +0200

    I18n: Update translation he (100%).
    
    263 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c4546d29f42dd250b4d1f94df2a9f847a593d51d
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Sep 11 13:30:59 2024 -0700

    Fix use-after-free in the regular file icon tooltip code

commit 482947440bb1806d7627041e94483e6f36cab8c3
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 10 01:03:18 2024 +0200

    I18n: Update translation uk (100%).
    
    263 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 227445e958631bbaf6e0e9bf3d22185166cb1931
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 9 13:01:16 2024 +0200

    I18n: Update translation pt_BR (100%).
    
    263 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0b5e9db34c3549a44551a08c4ff8966d104213a5
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Wed Sep 4 14:14:27 2024 +0200

    Revert text shadow change in fallback theme
    
    Use the previous values for a smoother shadow behind the label text.
    
    Fixes: 9811671a

commit a674c39bbaeeda12481392a49efaa0fff64803f0
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Sep 5 12:31:31 2024 -0700

    Fix PangoLayout memory leak in XfdesktopCellRendererIconLabel

commit 715cb4edbbe99d41ab1f5b3ee7fb8eef46c20ad1
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 4 00:59:09 2024 +0200

    I18n: Update translation sv (100%).
    
    263 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9811671a53893eb5850d123dd7aff98eaed79104
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Sun Sep 1 14:05:22 2024 +0200

    Improve fallback theme
    
    - Clean up and rearrange the CSS code
    - Use selected_bg_color for regular label background instead and apply
      shading to darken it

commit e6aec63e2cd41020c736a69ef64bfec6c7ef8e08
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 2 00:57:07 2024 +0200

    I18n: Update translation fr (100%).
    
    263 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 28a42b3f36072c6ccee1a9007558a1bfebce4b48
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 1 12:58:07 2024 +0200

    I18n: Update translation sr (100%).
    
    263 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4fa8ff90b897175831426163c810d01625288f3a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 1 00:55:26 2024 +0200

    I18n: Update translation en_GB (100%).
    
    263 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cd39a5df9b6f849c563fe2c86b24012ecac71343
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 31 01:03:07 2024 +0200

    I18n: Update translation pt (100%).
    
    263 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 286e57b8f28918446e8249357da1b508be1043db
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 31 01:03:07 2024 +0200

    I18n: Update translation it (100%).
    
    263 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 16730e26ac441dcdeaf6252c7a6c5e1ef8774cf3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 30 01:00:44 2024 +0200

    I18n: Update translation lt (100%).
    
    263 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 51fff387695bfa600c13d349899b027cd8b2b6be
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 30 01:00:43 2024 +0200

    I18n: Update translation de (100%).
    
    263 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 112b037310bfbe894d427eafc1229718564d90cc
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 29 13:01:20 2024 +0200

    I18n: Update translation nl (100%).
    
    263 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4d4037d1313fdc5f97ea2b19b0db0533d837b20c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 29 13:01:20 2024 +0200

    I18n: Update translation et (100%).
    
    263 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2d6c70c4e11db479aeda7a43ca634595b614b42f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 29 00:57:39 2024 +0200

    I18n: Update translation ja (100%).
    
    263 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cace06bdda153fdee84b00fb06a18b43f1b30d76
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 28 13:03:37 2024 +0200

    I18n: Update translation zh_TW (98%).
    
    260 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c9a4dcb5f05357b99549ab336f041ebb44bf88a3
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 28 13:03:37 2024 +0200

    I18n: Update translation zh_HK (89%).
    
    235 translated messages, 28 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e6d037b6c0e209e662093df1778c029b27f74e31
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 28 13:03:37 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    263 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3067e975d7074c13a4b773eb4ccd2db2b5ee2594
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 28 13:03:37 2024 +0200

    I18n: Update translation uz (58%).
    
    154 translated messages, 109 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5048b8cbf854b9d16346e1e36a3cde7875142da4
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 28 13:03:37 2024 +0200

    I18n: Update translation uk (99%).
    
    261 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fa87578ce55ffc0b23510328a94bb32562e28fd7
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 28 13:03:36 2024 +0200

    I18n: Update translation ug (61%).
    
    161 translated messages, 102 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c049632a272c7233cc556fed1236b89302107da2
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 28 13:03:36 2024 +0200

    I18n: Update translation th (91%).
    
    240 translated messages, 23 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 87497af05d201c7bb45000f645e3d9f206802114
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 28 13:03:36 2024 +0200

    I18n: Update translation sv (99%).
    
    261 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 58586d5eb7ed157de5ef483317704657f67de883
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 28 13:03:36 2024 +0200

    I18n: Update translation sr (99%).
    
    261 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 175c52e64b815973f4aab79141396df97d571ce8
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 28 13:03:36 2024 +0200

    I18n: Update translation sq (100%).
    
    263 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ef5b1c465c22db886d5a41bd7687aa18cb26faae
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 28 13:03:36 2024 +0200

    I18n: Update translation sl (99%).
    
    261 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2ca1affa28f2c829c54b1fe0ddb9c2c2fe8d6b4c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 28 13:03:36 2024 +0200

    I18n: Update translation sk (90%).
    
    237 translated messages, 26 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c72daaf71c8827c849e5c9a2718662a6675f4138
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 28 13:03:35 2024 +0200

    I18n: Update translation ru (97%).
    
    257 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 606105f84f3d509a07bc21e50fe2f8b46afc72b9
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 28 13:03:35 2024 +0200

    I18n: Update translation ro (86%).
    
    228 translated messages, 35 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 86a8901a93c1ae4ca6a953508b975d965c91a1c3
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 28 13:03:35 2024 +0200

    I18n: Update translation pt_BR (99%).
    
    261 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b2fc12922cc3a5cb72440282c6e1309cac1cf692
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 28 13:03:35 2024 +0200

    I18n: Update translation pt (99%).
    
    261 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8269cef17298c774e7e01769db1c001244e8135c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 28 13:03:35 2024 +0200

    I18n: Update translation pl (100%).
    
    263 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cb5b930897a90a987ba94a794ff6c6ae2962008e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 28 13:03:35 2024 +0200

    I18n: Update translation oc (97%).
    
    257 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cc32b873d3268ab84a0a2fcc3ddb19b1bc7b1708
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 28 13:03:35 2024 +0200

    I18n: Update translation nn (89%).
    
    236 translated messages, 27 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 011b7be2831df630bbeb3f77092475163e8a58bb
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 28 13:03:35 2024 +0200

    I18n: Update translation nl (99%).
    
    261 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5a0c4a17c0510d5399796d0cc5e86a19b2acf2ae
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 28 13:03:35 2024 +0200

    I18n: Update translation nb (99%).
    
    261 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8f7d8be488678924602e6dd6ee26f5e68caf5159
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 28 13:03:34 2024 +0200

    I18n: Update translation ms (92%).
    
    242 translated messages, 21 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2463763965977027fca7b5b4c6dc6c3bbd28c103
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 28 13:03:34 2024 +0200

    I18n: Update translation lt (99%).
    
    261 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 840df600eaf2d25597fce4b64ea996256a21ca48
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 28 13:03:34 2024 +0200

    I18n: Update translation ko (99%).
    
    261 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ba7531af8c1259290716649dafb1401a693368f6
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 28 13:03:34 2024 +0200

    I18n: Update translation kk (99%).
    
    261 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b624891dbab6814806b3cd6f7553f5540ed6af8c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 28 13:03:34 2024 +0200

    I18n: Update translation ka (90%).
    
    237 translated messages, 26 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1ce6fd53033b4de38d6661d22d35eb84d1675f65
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 28 13:03:34 2024 +0200

    I18n: Update translation ja (99%).
    
    261 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7d9ab357ddd481338c465151e0bf3409fb3c7a95
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 28 13:03:34 2024 +0200

    I18n: Update translation it (99%).
    
    261 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 27691449baa5ef11dc949f6b4f87df3f3b70e4eb
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 28 13:03:34 2024 +0200

    I18n: Update translation is (97%).
    
    256 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3eca2e858c0ba9acb4f568b328f5ae522c28f10f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 28 13:03:34 2024 +0200

    I18n: Update translation ie (97%).
    
    256 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 09fa655198d6524dac40bc8db624c92112bdc610
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 28 13:03:34 2024 +0200

    I18n: Update translation id (92%).
    
    242 translated messages, 21 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 93782ca8d136ec7d29ee59d1911b3dd970fde7d6
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 28 13:03:33 2024 +0200

    I18n: Update translation hye (90%).
    
